Welcome

Welcome to the Equipment Manager™ software program, developed by SportSoft™. Equipment Manager software is a database program that allows equipment managers, coaches, and other support personnel to quickly and efficiently track and manage the use of their equipment. There are currently four programs in the Equipment Manager series: Equipment Manager Basic, Equipment Manager Varsity, Equipment Manager Pro, and Equipment Manager Handheld. In this user’s guide, these programs will collectively be referred to as Equipment Manager.

This program will allow you to:

•Track players and staff

•Check equipment out and back in using your desktop PC

•Check equipment out and back in using a hand-held device

•Print reports

•Print bar code labels (with an appropriate printer)

SportSoft Inc.

914 - 164th Street SE

Suite B12-375

Mill Creek, Washington 98012

Phone: 425-822-4613

web: www.sportsoft.com

email: sportsoft@sportsoft.com

Equipment Manager Help - Version 1.0.05

Copyright 2017


Introduction

Equipment Manager allows you to assign all of your equipment in one of three categories:

•Serialized

•Expendable

•Nonexpendable

Serialized athletic equipment has a uniquely numbered bar code label affixed or serial number assigned to it. This bar code or serial number identifies the item and is used whenever the item is checked our or in, repaired or refurbished. Preprinted barcode labels can be purchased from SportSoft. All preprinted bar code labels are printed on a very rugged media that has been rigorously tested. They have been proven to withstand the rigorous environment that is common in sports, laundering, and reconditioning. You can also print your own labels directly from our program using your own barcode printer and the Bar Tender® program from Seagull Scientific®. Please contact SportSoft for pricing and technical information.

Examples of serialized equipment are helmets, shoulder pads, and game jerseys. All serialized equipment can be archived for future historical information retrieval.

Expendable and Nonexpendable equipment does not require an individual bar code or number assigned to it. Item IDs are assigned to this equipment when entered into the program. There are two ways the program can print these bar codes:

(1) A barboard, which is a page with the item's ID represented in a barcode format along with a text description.
(2) A barcode label that the program can print directly to your barcode printer in conjunction with the Bar Tender® program from Seagull Scientific®. The barboard or barcode label is used whenever the item is checked out or in.

Nonexpendable equipment is intended to be returned and checked back in. Expendable equipment is not returned by the player.

The database that tracks players and equipment is kept is 'EquipMgr.mdb'. Please refer to the section on 'Configure' for information on how this database and corresponding path is set up. Normally, a new database is created in 'c:\SportSoft' without you having to do any setup steps.


What the Program Does

Equipment Manager efficiently tracks and manages your sports equipment. This saves time and significantly reduces frustration and equipment loss. Specifically it:

•Speeds up checking equipment out and in

•Maintains information on players, giving quick access to sizes and personal information

•Maintains information on staff, with sizes and personal information

•Lets you know at a glance what equipment is available, checked out or being repaired

•Reduces equipment loss by tracking which player has equipment checked out, the cost of the item, and the date the item was checked out

•Keeps a history of the dates and players who had responsibility for the item

•Reduces loss by maintaining inventory accuracy

•Reduces risk of injury by tracking the age and reconditioning or repair status of your equipment


Program Features

To help you quickly get your sports equipment inventory entered into Equipment Manager, the program comes configured with football as the default sport, and with helmets and shoulder pads already configured as serialized equipment. This allows you to immediately begin tracking and managing two of the most expensive pieces of football equipment. To begin tracking other types of items (such as jerseys, pants, etc.) you will need to add them to your database. The process for doing this is described in detail in the section 'Configure Screen'.

Player Information

Equipment Manager lets you track personal information for each player. While the only information required for each player are the player's last name, first name, and ID, you can select which other information you would like to track, such as address, phone number, locker, etc. You can also track the sizes for each player. This is useful when you are doing a group checkout so that the program will automatically check out equipment of the preferred sizes.

Group Checkout

Equipment Manager lets you create a group of equipment items you would like to check out to all or a selected group of players. For example, if you have equipment that you want to check out to everyone, such as a travel bag and team sweatshirt, the program can do this in a matter of seconds once you have created the group and selected all the players.

Catalog

Equipment Manager is designed with many time saving features. The program maintains a "catalog" of equipment manufacturers, models, etc. for the equipment in the database. As you enter new items of equipment into the database, these will also be entered into the catalog. This reduces the amount of information you will need to type, since the entries you put in will automatically be put in the dialog boxes presented when you are adding or editing data. Equipment Manager has the capability of importing equipment into the catalog from a spreadsheet provided by your manufacturers. This is described in the section 'Catalog Screen'.

Express

The Express screen allows you to quickly check serialized equipment back in, send and receive serialized equipment to be reconditioned, archive items, etc. This process consists of selecting the desired activity and then simply scan each piece of equipment you want to perform the action for.

Whose is It?

One of the favorite features of the program is the "Whose Is It" screen which allows you to quickly and easily identify who the shoulder pads, helmets, or other serialized equipment found on the locker room floor are checked out to. You just scan the bar code label affixed to the serialized item (or manually enter the ID number) into the program's "Whose Is It" screen. Press the "Find" button, and the name of the player the item is checked out to will be displayed.

The user interface consists of buttons, drop-down boxes, grids, and text boxes that are common in Windows programs. Using the mouse or keyboard you can quickly and easily navigate through the program. With the mouse you just click to move in and out of screens and scroll down through rows of information. Equipment Manager has the capability of using bar code labels. Used with an input device, these labels greatly facilitate checking equipment out to players and back in.

Note: Some features described in this document may not be available depending on which version of Equipment Manager you are using.


Barcode Labels

Equipment Barcode Labels

General Information:

You can purchase barcode labels from SportSoft or you can print them on your own barcode printer. Although the bars and characters appear to be printed on the surface of the labels, the information is actually embedded into the label media. A clear polyester cover can be applied on top of the label that can be cleaned if any dirt or paint gets on the label. This gives them unusually high resistance to abrasion and wear. The labels and their adhesive have been designed to exceed the normal life of the equipment once applied. The labels have been tested through multiple seasons and have proven themselves to be very durable and rugged. They will survive multiple reconditioning cycles in addition to the normal environments associated with sporting events, practices and storage. Intentional damage and defacing of the label can be accomplished with enough force or pressure, caustic chemicals, or the right tool. Reasonable care must be taken.

Important considerations before applying labels to the equipment:

The labels normally want to lay flat, but will store safely when rolled into a loose roll until used. The special adhesive on the back of the labels has been specially formulated for polycarbonate and ABS plastics. It has also been proven to work on fiberglass and some aluminum equipment. The adhesive on the back of the labels is sensitive to ultraviolet light and should be kept away from incandescent or direct/indirect sunlight until applied to the equipment. Once applied, the adhesive takes 24 hours to completely setup and cure. The adhesive has a limited shelf life of from one to two years while still attached to the backing material on the roll. Recommended storage of the labels is in a cool dark location like a desk drawer. This will insure the freshest possible adhesive when the label is applied to the equipment.

Application to the Equipment:

The location of the label is very important not only to the survivability of the label but also offers the best overall ease in scanning. Please adhere to the following instructions to achieve the longest life from your labels:

•Please make sure the surface is clean as possible and completely dry before applying the labels

•Install the labels directly onto the plastic and do not apply labels over holes, hardware or other labels

•Try to smooth out any air bubbles under the label and apply it to the flattest surface on the equipment

•Always try to place the label in the same location on similar types of equipment to reduce the time necessary to locate the label

Shoulder Pads:

Although the labels can be applied to any location on the shoulder pads, the following has proven to be the most successful:

•The label should be applied to the breast plate plastic under the soft pad or the underside of the epaulets. They can be applied horizontally or vertically.

•Install the labels away from metal parts that can scratch the labels

•Do not apply labels directly over holes in the plastic where the adhesive can not attach

•If your players shoulder pads are taped with double-sided tape for game situations the adhesive can obscure the labels or perhaps even remove the label. The underside of the plastic shell is the best place to attach the label in either the front or back of the pads

•The label should be placed where lifting up the soft pads will afford easy scanning

Helmets:

The labels can be applied to the inside of the helmets and directly to the plastic surface.

•We have found that above the ear holes is the best location for the label

•Try to place the labels so they can be easily scanned. If the label isn't visible to your eye, it won't be for a scanner.

•If it isn't possible to attach the labels so they are visible, place them under the cheek pads or under the crown pad

•If you apply the labels under the cheek pads, do not cover the manufacturer's date codes. The date codes are very important to you and your reconditioner.

•Do not apply the labels over the NOCSAE label or instruction labels that your manufacturer or reconditioner applies. These labels are not permanent and the barcode label won't remain in place if the surface is not designed for permanent application.

•Labels should never be applied to the outside of the helmet!

Information for your reconditioner:

You should let your reconditioner know the following before sending out your equipment for the first time after you have applied the barcode labels:

IMPORTANT NOTICE TO RECONDITIONER

The bar code labels attached to this equipment are important as an integral part of the safety and reliability of the equipment when worn by players. The labels are a permanent part of this equipment and are made of extremely rugged material. The labels help to track the equipment inventory for our equipment program. These labels have been proven to withstand the normal reconditioning process without failure. Please do not remove, mask or cover with tape, mark, paint or otherwise deface these labels in any way. Damage to these labels prevents the otherwise reliable tracking of this equipment. Thank you in advance for your consideration and care regarding these labels.

If you have any questions, comments, or suggestions, please call SportSoft® Inc at 425-822-4613 or email support@sportsoft.com. If we can be of any assistance, please don’t hesitate to contact us.

Heat Press Cloth Labels:

General Information

The cloth preprinted serialized and print-on-demand labels are printed with a special ink using a thermal transfer method of printing. These labels are not iron-on labels! The labels require an industrial style heat press to be applied to the garments. The labels have been designed to stay attached to the clothing article they are applied to for the life of the garment. The labels have been designed to resist all normal laundering and dry cleaning processes.

Important considerations before applying labels to the equipment:

Extreme care and storage of the cloth label media is not necessary. The cloth label adhesive requires abnormally high temperatures and pressure to melt and adhere the labels to the garments they are to be attached to. The ribbons used to print the labels have a warranty shelf life of approximately one year. The expiration date is printed on a white label on the outside of the label package. Once the label is printed the labels will last forever. If you are printing on-demand labels a suggestion might be to preprint any labels you anticipate using in the future to avoid the ribbons warranty from expiring such as serialized labels which can be used at any time.

Application to the Equipment:

The labels are applied to the garments using three criteria for adhesion. The first is temperature, the second is time, and the third is pressure. All three criteria are important for the successful application and adhesion of the label. The labels lack elasticity and therefore should only be applied to an area of the garment that is not elastic or that allows stretching. Once the label is applied try not to stretch the material or disturb the label until the label and garment have returned to room temperature.

Of the three criteria, temperature is probably the most critical. The heat press should be an industrial design and capable of delivering stable and adjustable temperature control for all types of garment materials. The heat press should be designed to deliver the correct temperature consistently without the need to wait and warm-up between applications. Use of heat presses not properly designed can result in labels not being applied correctly which can result in labels falling off or worse it can damage the garments they are designed for. For best results, we recommend only heat presses sold by SportSoft Inc. Different materials require different temperatures. All cotton, polyester and blends of materials are heat press-able. Any materials whose name ends in “on” (such as nylon and rayon) and silk are not suitable for heat press temperatures. As a general rule of thumb, if you would not put material to anything other than a cold iron, it probably is not suitable for exposure to heat press temperatures. If you are not sure if the material is suitable and cannot consult with the manufacturer, try closing the heat press on a location of the garment that is hidden from view to test your garment.

The second criteria, time, is also critical. Different garment materials require different times just as they require different temperatures. The two most popular times are 8 and 10 seconds. Cotton garments typically are 10 seconds under the prescribed temperature. Polyester garments are typically 8 seconds. Labels can be removed by reheating the label for about 2 seconds less than the time necessary to apply and can then be peeled off the garment. The use of a tool to grab the label with (such as needle-nose pliers) is recommended since it will be of a high enough temperature to burn.

The third criteria, pressure, is also important. Your heat press should be adjustable to apply uniform pressure to different thicknesses of material. Too little pressure will not press the adhesive into the garment material for adequate adhesion. Too much pressure will cause the adhesive to bleed through the material causing the label outline to show through the garment.


Printing Barcode Labels

To print your own barcode labels, the following are required:

•A printer capable of printing barcode labels

•The BarTender™ Label Printing Software program

Settings for Equipment Manager's interaction with Bar Tender are located on the 'BarTender' tab on the 'Configure' screen.

Bar Tender is a product of:

Seagull Scientific, Inc.

15325 SE 30th Place, Suite 100

Bellevue, WA 98007-6597

USA

Tel: 1-800-758-2001

Email: sales@seagullscientific.com

Note: Should additional labels need to be ordered, please email us at sportsoft@sportsoft.com


Barcode Scanners

Equipment Manager software can use several types of scanners. Generally, any barcode scanner which is able to connect via Bluetooth or USB can be used by Equipment Manager. However, it is recommended that scanners issued by SportSoft are used with Equipment Manager software. SportSoft stays current with the latest in barcode technology and sells scanners that have been reviewed and tested by SportSoft as being of high quality at a good price.


Fiscal Year

When you open a database for the first time, you will be prompted for the month and day of when your fiscal year begins. Equipment is displayed for the current fiscal year.

You can generate reports based on the fiscal year of what equipment was added to your inventory, checked in and out to players, or marked as lost or scrapped.

Equipment Manager uses the year of last day of the fiscal time period. For example, if your fiscal year goes from July 1, 2017 through June 30, 2018, any transactions during this period would be considered to be in fiscal year 2018.


Software Versions

Versions of Equipment Manager

The Equipment Manager program comes in three desktop versions:

· Basic

· Varsity

· Pro

You can upgrade from one version to another by contacting SportSoft and modifying your license agreement.

The next few sections will describe these version in greater detail.

SportSoft also sells a program that runs on Windows CE, Android, and IOS devices. This allows the user to do transactions at a remote location and then synchronize these transactions with the main database back in the locker room. This is also described more fully below.

Note: Some features may not be available depending on which version of Equipment Manager is being used.


Basic

Equipment Manager Basic TM

Equipment Manager BasicTM has the capability of only tracking helmets, shoulder pads and student athlete data.

This entry-level version is suitable for football programs like Youth Leagues, Pop Warner, high schools, colleges, and professional teams who want to track just football helmets, shoulder pads and player information. The system will keep a complete history of the equipment worn by each individual player, repairs, reconditioning, etc. The program also keeps a history of the age of each piece of equipment and will trigger a reconditioning and end-of-life notice to the user.

This edition allows you to build a catalog database of equipment from a spreadsheet of items which can often be obtained from the manufacturers who provide your equipment. This is described in further detail in the 'Catalog' section of this document.

Note: Some features may not be available depending on which version of Equipment Manager is being used.


Varsity

Equipment Manager Varsity TM

Equipment Manager VarsityTM allows you to track equipment for a single sport similar to the Basic version. However, you can configure up to 60 types of each of the three categories of equipment - serialized, expendable, and non-expendable.

This edition allows you to build a catalog database of equipment from a spreadsheet of items which can often be obtained from the manufacturers who provide your equipment. This is described in further detail in the 'Catalog' section of this document.

Note: Some features may not be available depending on which version of Equipment Manager is being used.


Pro

Equipment Manager Pro TM

Equipment Manager ProTM is our top level multiple sport, multiple user version. It allows you to track up to 40 sports, with unlimited amounts of equipment for each sport.

Depending on your license, you can select from the following sport maximums:

• 2-5 sports

• 6-10 sports

• 11-15 sports

• 16-20 sports

• 21-40 sports

This is the ideal product for multi-sport and multiple equipment room organizations.

This edition allows you to build a catalog database of equipment from a spreadsheet of items which can often be obtained from the manufacturers who provide your equipment. This is described in further detail in the 'Catalog' section of this document.

Note: Some features may not be available depending on which version of Equipment Manager is being used.


Handheld

Equipment Manager Handheld TM

Now you can take the Equipment Manager HandheldTM program with you across campus, on the road, or to a location away from your equipment room to issue equipment. This program used in conjunction with the Equipment Manager program and a portable device running one of the following:

•Windows® Mobile Pocket PC 2003SE and Windows® Mobile 5 or 6

•Android

•IOS

This will allow you to collect transactions anywhere including the sidelines!


Main Window

The main Equipment Manager window presents the user with some menu options and toolbar buttons. These controls are described more fully in the documentation.

The most important part of the main screen are the buttons at the top of the screen. You will probably be using the players and serialized equipment the most, which is why they are the first two buttons. The figure below has been vertically minimized to show everything in the main screen. Take a minute to look it over.

Toolbar

Clicking on one of the buttons on the toolbar will display the selected screen.

Grid containing specified data

Depending on which button on the toolbar has been clicked, this grid will display players, serialized equipment, non-expendable equipment, or expendable equipment.

Status Bar

Displays the team name and mascot, program version number, which user started the program, and the database path.

Sport

This dropdown box allows the user to select which sport to track. The current sport is displayed in this box.

ID text box

Depending on which button on the toolbar has been clicked, you would enter the ID for the player or the piece of equipment you want to locate.

Command Buttons

These buttons vary depending on which button on the toolbar has been clicked. These provide you with control of which actions you want to perform.


Toolbar Menu

The toolbar menu is found at the very top of the Equipment Manager program, as shown in Figure 1.

Figure 1

The menu has the following selections:

•File - Lets you exit the program

•Tools - There are two functions - 1) Check for Updates, and 2) Import Equipment

•Help - Brings up the help screen

These are described in topics later in this document.


File

File Menu

The "File" menu displays the "Exit" function, which has the same functionality as pressing the "Exit" button on the toolbar.


Tools

Tools Menu

The "Tools" menu displays four features:

•The "Check for Updates" feature

•The "Import Equipment" feature

•Recalculate Expendable Totals

•Fiscal Year

Check for Updates - There are several advantages of having the latest version of Equipment Manager installed:

•This allows you to take advantage of newly implemented features and bug fixes

•This updates the help file to the latest version

•As a general rule, it is highly recommended that before you update your software that you back up your databases

Import Equipment

•Organizations often receive a spreadsheet containing the items which have been ordered from a specific manufacturer.

•This spreadsheet may contain information such as the manufacturer, model, etc. in addition to purchasing information such as cost and quantities ordered.

•If you have or are able to get a spreadsheet like this from your vendor, the spreadsheet can be imported, saving the user many hours of data entry.

Recalculate Expendable Totals

•If you change your fiscal year starting date, you will need to recalculate your expendable totals to correspond to the new starting and ending dates of your modified fiscal year.

•You will be prompted to make sure this is what you want to do.

Fiscal Year

•When you open a database for the first time, you will be prompted to enter the month and day when your fiscal year begins. If for whatever reason you need to change this, select this option to enter a new starting month and day.

•You can also select whether to indicate your fiscal year as being on the first day or the last day of the fiscal year. For example, if your fiscal year goes from July 1, 2017 through June 30, 2018, the fiscal year would be defined as follows:

•You select the fiscal year to be defined as the first day of the fiscal year - any transactions during this period would be considered to be in fiscal year 2017.

•You select the fiscal year to be defined as the last day of the fiscal year - any transactions during this period would be considered to be in fiscal year 2018


Help

Help Menu

The "Help" Menu displays four options: content, index, search, and about.

•Contents

oDisplays the window that you are in now (help documentation)

•Index

oDisplays a list of indexed keywords within the help file - click the 'Contents' tab

•Search

oDisplays a list of indexed keywords within the help file - click the 'Search' tab

•About

oDisplays information about Equipment Manager as shown below:


Buttons / Sport

Buttons on the Toolbar

These buttons let you select what actions you would like to perform on your database. These are described in the sections below.


Players Button

The Players Button

Once the players button is clicked, any players which have been added by the user to the sport shown on the Sport dropdown box (Figure 1) will show up in a list (Figure 2), as shown below.

The columns being displayed in the grid can be added or removed by clicking on the 'Configure Display' button and selecting which fields you would like to display. When you print out the grid (see the 'Reports' button description) the columns you have selected will be the columns that will be printed.

The players for the sport you have selected will be displayed. You can also click the 'All Sports' option button to display the players from all sports.

Figure 1

Figure 2

To add players, click the 'Add' button on the far right of the list of players. This will generate a window with three tabs (equipment, personal info, and sizes), which will display all of the information about a specific player. You can also just scan a player's ID. If the player has already been entered, the 'Edit Player' screen will be displayed. If the player has not been entered into the database, the 'Add Player' screen will be displayed.

To edit a player, enter (or scan) the player's ID. You can also just double-click on a player in the grid.


Serialized Button

The serialized button displays all of the serialized equipment that has been added into the database (Fig 1). Serialized items include helmets and shoulder pads, and other serialized items. These items will need to have a barcode attached to them to uniquely identify each individual item and to be able to scan the items in and out.

There are a few steps in tracking serialized items:

1.Add to the equipment categories by clicking the 'Configure' button then selecting the 'Database' tab.

2.Select the 'Serialized Equipment' option button.

3.Click the 'Add Item' button (ex. kneepads) [Figure 1].

4.Determine which fields you want to track.

5.Click 'Save'.

6.Make sure you are on the 'Serialized' screen.

7.Add the specific items under the 'Serialized' button and tab.

Fig 1

Once the item details have been added into the database, you can add the individual equipment under the 'Serialized' button by clicking 'Add Item' to the right. (See Figure 2). This will generate a window where you can scan in the serialized item, create categories, and much more.

You can also just scan an item's ID. If the item has already been entered, the 'Edit Item' screen will be displayed. If the item has not been entered into the database, the 'Add Item' screen will be displayed.

Figure 2

Once the items have been added they will begin to appear as shown below:

Figure 3

To edit an item already in the database, you can also just double-click on the item in the grid.


Non-expendable Button

There are a few steps in tracking non-expendable items:

1.Add the general equipment categories by clicking the 'Configure' button then selecting the 'Database' tab.

2.Select the 'Non-expendable Equipment' option button

3.Click the 'Add Item' button (ex. kneepads) (Figure 1)

4.Determine which fields you want to track.

5.Click 'Save'

6.Make sure you are on the 'Non-expendable' screen

7.Add the specific items under the 'NonExpend' button and tab

Figure 1

Once the items have been added into the database, you can add the individual equipment under the 'NonExpend' button by clicking 'Add Item' to the right. (See Figure 2).

Figure 2

Once the items have been added by clicking 'Add Item' under the 'NonExpend' button on the right, they will begin to appear as shown below:

Figure 3

To add non-expendable equipment, click on the 'Add' button on the far right of the equipment grid. This will generate a window where you can scan in the non-expendable item, create categories, and much more, and is explained in further detail here . You can also just scan an item's ID. If the item has already been entered, the 'Edit Item' screen will be displayed. If the item has not been entered into the database, the 'Add Item' screen will be displayed.

To edit an item already in the database, you can also just double-click on the item in the grid.


Expendable Button

The non-expendable button displays all of the expendable equipment that has been added into the database (Fig 1). Expendable items includes gloves, shoes; etc.

There are a few steps in tracking expendable items:

1.Add the general equipment categories by clicking the 'Configure' button then selecting the 'Database' tab.

2.Select the 'Expendable Equipment' option button.

3.Click the 'Add Item' button (ex. kneepads) (Figure 1).

4.Determine which fields you want to track.

5.Click 'Save'

6.Make sure you are on the 'Expendable' screen.

7.Add the specific items under the 'Expend' button and tab.

Figure 1

Once the items have been added into the database, you can add the individual equipment under the 'Expend' button by clicking 'Add Item' to the right. (See Figure 2).

Figure 2

Once the items have been added by clicking 'Add Item' under the 'Expend' button on the right, they will begin to appear as shown below:

Figure 2

To add expendable equipment, click on the 'Add' button on the far right of the equipment grid. This will generate a window where you can scan in the expendable item, create categories, and much more, and is explained in further detail here . You can also just scan an item's ID. If the item has already been entered, the 'Edit Item' screen will be displayed. If the item has not been entered into the database, the 'Add Item' screen will be displayed.

To edit an item already in the database, you can also just double-click on the item in the grid.


Group Checkout Button

The group checkout feature gives the user the option to check out multiple items much faster. Groups can be created (added) by navigating to the 'Configure' button, and clicking on the 'Group Checkout' tab. (Figure 1).

Figure 1


Handheld Button

After the handheld device is connected, click the 'Copy players and equipment...' button to create the player and item text files that will be copied to the handheld device.

The text file will be found in the 'c:\SportSoft\' directory. These files will be copied to your handheld device. When the copy is complete, the files wil be converted to a database that will be used by the handheld device. A message box will be displayed showing the progress of the conversion, along with the number of players and items in the database.

After the data is collected, connect the handheld device to the desktop PC. Click the 'Import Transactions' button. All transactions or received items on the handheld device will be transfered to the desktop and processed. After importing the data, any transactions NOT recorded will be found in the file 'EquipMgrTransactionsNotRecorded.txt' in 'c:\ProgramFiles\Equipment Manager'. You can also print out a report with the items received and any errors.


Purchase Order Button

The purchase order button is used to create purchase orders for equipment, and allows for P.O.'s to be printed for tracking purposes. There are four main tabs (Figure 1):

•Purchase Orders

•P.O. Activity

•P.O. Utilities

•Vendor / Ship To

Any addresses being shipped to or from should be entered in the last tab under 'Vendors / Ship To'. (Figure 1). This way, when a purchase order is initiated under the 'Purchase Orders' tab, the addresses will appear in the Vendor and Ship To drop down boxes. (Figure 2)

Figure 1

Figure 2

Adding Items / Creating and Placing P.O.

To add item(s) to the P.O., click 'Add Item' to the right under the 'Purchase Orders' tab. This will generate a small window where the Item ID (serial number), description, quantity, cost, and description are entered. (The quantity and cost must be entered first, which will then generate the item description automatically). Once the P.O. has been completed, click 'Place P.O.' and the P.O. status will change from 'Draft' to 'Placed', and the P.O. 'Locked' checkbox will be checked. If you wish to cancel the P.O., simply click 'Cancel P.O.'.

Marking a P.O. as Received

Once the items for your P.O. have been received by you, simply navigate to the P.O. and click the 'Receive Items' button on the right, under the 'Purchase Orders' tab. A small window will appear where the corresponding information on the packaging will need to be filled in. (See Figure 3). Once you click 'Enter', the window will close, and the status of the P.O. will show as 'Complete'.

Figure 3


Catalog Button

The 'Catalog' feature allows users to import data (equipment, players; etc) from an Excel spreadsheet that you may have used prior to using Equipment Manager for inventory tracking. It is good to think of the catalog feature as a simple 'mapping' tool to merge that data into Equipment Manager. This may take a little extra time now, but can save you lots of time later by not having to input data by hand.

The procedure of uploading a catalog in Equipment Manager is described in more detail below, but here is the breakdown in a few short, simple steps:

1.Create a template

2.Assign letter names to the corresponding columns in Excel

3.Save the template

4.Click on 'Select Excel File to Import'

5.Import the file data into the grid

First, click the 'Catalog' button to get to the catalog import screen. On the top right, just click 'Add / Edit Templates'. On the pop-up screen, click 'Add Template', and then give the Template a random name so you can refer to it later. (Fig 1). Once the column letters have been assigned, (the first vertical column in Excel will correspond to Column letter 'A' in Equipment Manager, the second in Excel will be 'B' in Equipment Manager, and so on...), then click 'Save Template'. You can always modify the template later.

Figure 1

Once the template has been saved, you can begin to upload the data from the Excel sheet into the template. Just click on 'Select Excel File to Import' to select your Excel file from the local hard drive (or network), and then click 'Import File Data into Grid' and the data will appear on the catalog screen. (Figure 2)

Figure 2 shows the data on an Excel spreadsheet to be transferred, or mapped, to the 'catalog'.


Reports Button

To generate reports, click on the 'Reports' button (shown above), and select the options that you wish to include in the report. Please see the screenshot below to determine which information should be included in the report.

Figure 1


Configure Button

The 'Configure' button allows the user to customize a wide variety of settings within the Equipment Manager program. For an explanation of each 'tab' listed under the configure button, please go to the ' Configure Screen ' section.

Perhaps the most important function (under the database path tab) is the ability to point the software to the correct database (.mdb) file. If it is not, then Equipment Manager will appear to have lost its data.

To correct this, select the correct drive where the database file is located, navigate to the directory, and select the correct EquipMgr.mdb file. Once the 'save' button is clicked, the data should appear and the program should function as normal. (Figure 1)

Figure 1


Express Button

The Express Button is a feature that allows the user to use a 'one-stop-shop' for finding serialized items and making changes to it's status based on its ID number. When the ID number is entered, the Express screen allows you to see who has the item, to check it in (or out), to have it checked in from reconditioning, and so on.

The advantage of this feature is simply to allow the user to avoid skipping back and forth between various screens built into the software. The express screen shows less information on one screen to allow the user to do more at a faster pace.


Exit Button

The 'Exit' button will end the Equipment Manager program.


Logout User Button

If you have configured the program to require a user to login, a 'Logout User' button will be displayed under the sports selection box.

The 'Users' functionality is described in detail on the 'Configure' screen under the 'Users' tab.


Sport Selection Box

The sport selection box simply allows the user to switch between different sports within the database, or program. Serialized equipment, expendable, players, staff; etc are all stored individually within each sport, and can be modified accordingly.

If you wish to add a sport (given the Equipment Manager version capability), then you can do so by navigating to the 'Configure' button, and clicking the 'Database' tab. On the bottom left, you will see the 'Add Sport' button.

To add a sport, simply do the following:

1.Configure > Database tab > Add Sport.

2.Enter name of sport and click 'OK'.

3.Click 'Add Item', and enter name of item.

4.Select which fields apply to that item under 'Fields' .

5.Click 'Save'.

Once you've added the sport, the items, and the fields, then you can click save and see that the sport has been added to the sport selection box.


Status Bar

When the program is first launched, you should immediately see a status bar at the bottom of the screen which looks like this:

For more information on the information shown on the status bar, or how to change or update information, see the links below:

• How to add/Edit/Remove/Change team name and mascot (which is the "SportSoft Scanners" in the picture)

• How to update software to the latest version of Equipment Manager

• How to add/Edit/Remove/Change the user that is logged into Equipment Manager

• How to change the database path in which the master database file is found


Team Name and Mascot

At the bottom of the main screen in Equipment Manager, you will see the status bar which shows the team name and mascot listed first. This can easily be changed by navigating to to the ' Configure ' button and clicking the 'Program Options' tab.

On the bottom right of the Program Options, the boxes which display the team name and mascot can be edited. Click 'Save' to save the changes. (Figure 1)

Figure 1


Version

At the bottom of the main screen in Equipment Manager, you will see the status bar which shows the version listed in the second box. To ensure you are using the latest version of Equipment Manager, go to the Tools menu and select 'Check for Updates'.


Logged-in User

The 'User' box within the Status Bar displays which user is logged in. The default user (or administrator) is 'All'.

The user who checked equipment in or out will be displayed on the printed reports.

See the 'Users' tab on the 'Configure' screen for additional information.


Database Path

The database path (shown above as F:\EQData\Football\EquipMgr.mdb) is where the centralized master database file is stored on the local PC drive or network drive. This directory may be different depending on where the database file is stored.

This directory can be changed by navigating to the 'Configure' button, and clicking the 'Database Path' tab.

You can maintain all your sports in a single database, or if you want to you can have each sport be its own database. This is described in greater detail under the 'Configure' screen and the 'Database Path' tab.


Progress Bar

When you have lost your network connection or are somehow in an infinite loop in the program, a progress bar will appear in the status bar at the bottom of the program screen. This may go away if your network connection is restored, but generally it indicates that the program has stopped. Many times you can still click the 'Exit' button to exit the program.


Players

Players Screen

The player screen(click the 'Player' button and see the menu on the right) shows all of the things that can be added or modified relating to a player. By using this screen you can add players, check equipment in and out to that player, and so on.


Add or Edit Player

To add a player, simply click the 'Players' button and you will see the 'Add' button on the right-side menu. Any information about the player which is entered can always be edited later.

The 'Player Add' and the 'Player Edit' screen is accessed when you add or edit a player. When a player's ID is scanned or typed in the 'Find ID' box on the 'Players' tab, the program will automatically bring up the 'Player Edit' screen. It determines if the player is already in the database (based on the ID entered) and if it is a new ID, the player will be added.

Another easy way to edit player information is to click on the 'Players' button, double click on the player you wish to edit, and click on the 'Personal Infromation' tab .

The three tabs available to the user are:

• Equipment

• Personal Information

• Sizes


Archive and Activate Player

Archive Player

Deleting a player using Equipment Manager would essentially delete that player's check in/out history, and much of the other data that ever existed with that player. That could be detrimental to Equipment tracking--which is one of the sole purposes of the application.

So, instead, you have the option to archive a player. This way you will not lose data, and you will only see the player listed if the 'Archive' radio button is selected in the Player tab. When you archive a player by clicking the 'Archive' button, below is the warning message which will show. A player cannot be archived if equipment is checked out to that player. (Figure 1)

Figure 1


Reports

To run reports on a specific player, first click the player (highlight the player) on the main 'Players' button screen.

Then, on the right menu (tab), click 'Reports'. A screen should appear allowing you to select all the report options you wish to include in the report.


Print Full Data

To print a player report with all of the equipment data associated with that player, follow these steps:

1.Click the 'Player' button on the main icon bar.

2.Select the player you want to run the report for (click once).

3.Click 'Reports' on the right-hand tab menu on the main screen.

4.Ensure that the radio button is selected for 'Print full data for 'X'' is selected (Figure 1).

Figure 1

You can print any or all of the following:

•Personal information

•Preferred Sizes

•Equipment checked out to this player, including costs

When you print out an equipment report, the 'Checkout Conditions' form will also be printed if you have enabled this feature. This a a document that you can format yourself on the 'Checkout Conditions' tab on the 'Configure' screen. This allows you the option of creating a document specifying conditions the player is agreeing to in order to check out equipment, such as a promise to return the equipment, pay for lost equipment, etc. You can format a line for a player's signature and date if desired.


Print Grid

To print a player report with all of the equipment checked out to that player in a grid, follow these steps:

1.Click the 'Player' button on the main icon bar.

2.Select the player you want to run the report for (click once).

3.Click 'Reports' on the right-hand tab menu on the main screen.

4.Ensure that the radio button is selected for any one of the three options shown in Fig 1 below.

Figure 1

You can select one of the following reports which will be printed in grid form:

Print a listing of the equipment checked out to a specific player

•A listing of all the equipment showing the equipment ID, manufacturer, model, etc. plus the cost.

•This will allow you to print a listing at the end of the season for any equipment that has not been returned.

Print the information shown in the players grid

•All the information in the grid will be printed.

•You can select which fields to display and print by clicking on the 'Configure Display' button.

Print the total dollar amount of equipment checked out to all the players

•You can print a report of all the players and the total value of the equipment they still have checked out.


Print Listing of Players with Equipment

To print a player report with all of the equipment checked out to that player in a grid, follow these steps:

1.Click the 'Player' button on the main icon bar.

2.Select the player you want to run the report for (click once) .

3.Click 'Reports' on the right-hand tab menu on the main screen.

4.Ensure that the radio button is selected for 'Print listing of players and equipment checked out'. (Shown in Figure 1).

Note: This will open the option to select between printing a listing of all the players' equipment, or only players with checked out equipment.

Figure 1

You can print out a report of the equipment checked out for either all the players or only the players who still have equipment checked out. This is listed in separate columns for serialized, expendable, and non-expendable equipment.


Print Barboard

Need a barboard printed for all of the players? This option allows you to do that. Simply follow these steps:

1.Click the 'Player' button on the main icon bar.

2.Select the player you want to run the report for (click once).

3.Click 'Reports' on the right-hand tab menu on the main screen.

4.Ensure that the radio button is selected as shown below in Figure 1.

Figure 1

You can print up a barboard with the players names with their ID in barcode. This allows you to create a notebook with all of their ID's in barcode format in case their ID cards do not have a barcode.


Labels

Clicking on the 'Labels' button will bring up the following dialog:

Add / Edit Format Data Button

Brings up a dialog box which allows you to create a label format. This format specifies which data you would like to have printed on the label and in which which order.

Number of labels to print

The number of labels to print for each player.

Which Players Group

Determines which players labels will be printed for.

Print selected player

Prints label(s) for the player selected on the main player grid.

Print all players

Prints label(s) for all the players in the main player grid.

Select multiple players

You can select a group of players to print labels for by holding down the control key and clicking on the desired players.

Select Filename

The formats for printing labels are contained in files with the extension ".btw" and are found in the 'c:\SportSoft' directory. SportSoft has a number of different formats that can be provided, or you can create your own using 'BarTender'. These formats indicate the label size, the placement of the various fields, etc.

Printer

Select which printer to use for printing.

Order of data to be printed

Shows which data will be put into which print field. These formats are created when you click on the 'Add / Edit Format Data' button. You can select from a number of different fields, such as first name, last name, sport, ID, organization, mascot, etc.

Print Button

Prints the labels.

Cancel Button

Closes this dialog box.

Help Button

Displays the help dialog.


Add / Edit Label Format

You can create formats that determine the data you would like to be printed on the label.

The specifications of the label, such as where the data is to be printed on the label, which fields are text, and which fields are barcodes, are determined by what label filename you have chosen to print. These specifications can be set by you if you are using the BarTender program, or you can request a format from SportSoft. These filenames have a '.btw' extension.

Name the format to something that will tell you what data is being printed.

You can select up to three data fields and determine in what order the data will be printed.

When you click on the 'Add / Edit Format Data' button the following dialog will be displayed:

Available Label Formats

These are the formats you have added. Enter a name that will tell you which data will be printed.

Add a New Format Button

This will bring up the dialog box (described below) to enter a new format.

Save Button

Saves the changes you have made.

Edit Format Button

This will bring up the dialog box (described below) to edit an existing format.

Cancel Button

Closes this dialog box without saving any of the changes you have made.

Delete Selected Format Button

Deletes the format selected in the grid. An arrow is displayed in the first column of the selected format.

When you click on the 'Add a New Format' button or the 'Edit Format' button, the following dialog will be displayed:

Name of Format

Enter the name of the format here. We recommend that the name you select indicates what data will be printed and in what order.

Select Order Data Is To Print (select up to 3)

You can select up to three data fields to print. The dropdown boxes indicate the order you would like them to be printed in.

Add Format to Grid Button

Adds your format to the label format grid.

Cancel Button

Closes this dialog box without saving any of your changes.


Sizes

The 'Sizes' button will list all the size preferences of each player that has previously been entered. The size preferences for each player can be found in the 'Player Edit' screen on the 'Sizes' tab.

Tree view

A tree view will be displayed of the sizes which have been entered for all the players. The normal sizes, the user-defined sizes, and the sport-specific sizes will all be displayed.

Under each equipment size (in the example above it is 'Shorts Size') the players who have that particular size assigned will be listed.

Close Button

Closes the 'Sizes' screen.


Refresh Grid

This button will refresh the grid. When other users modify data on their computers, the various grids (Player, Serialized, Expendable, and Non-Expendable) are automatically updated on each screen. The 'Refresh Grid' button allows the user to update the grid whenever they feel it might be needed.


Clear Expendable

At the end of a season, a user might want to clear out all the expendable items that have been checked out to players and staff. The fact that these items were marked as expendable indicates that you do not want this equipment returned, nor in all probability will you want to be checking it back in.

This being the case, this button allows you to zero out the totals of all the expendable items which were checked out. You can select to do this for the current sport or for all sports. You can also select to do this for players and/or staff.

Clear Items Button

This button clears out the totals for all the expendable items checked out. The quantity of expendable items on hand will be reduced by the number of items which have been checked out. Please note that once you have done this, this action cannot be undone.

Cancel Button

This button closes the screen without any action being taken.


Configure Display

This allows you to display which fields will be displayed in the grid. The only fields that are always displayed are the player ID, last name, and first name.

When you go to print a report of the grid, please note that only the fields currently being displayed will be printed.

The normal sizes, the user-defined sizes, and the sport-specific sizes are all listed and can be selected.

OK Button

This button saves the fields you would like to display and adds them to the grid.

Please note that this setting is for each individual PC.

Cancel Button

This button closes the screen with no changes being made.

Help Button

This button displays this screen.


Import Players

This feature allows you to import players and their information from an Excel spreadsheet. This will save hours of data entry.

Select Excel File to Import Button

Select the name of the Excel worksheet that you want to import. The columns corresponding to the various information fields are a part of the template, which is described below.

If your PC does not have Excel or for some reason cannot open the file, you can create a .csv (Comma Separated Variable) file and import that instead.

File contains a Heading Row

In most instances there will be a heading row as part of the spreadsheet. If there is, check the 'Yes' box. Otherwise the heading row will be treated as a player's information.

Edit Templates Button

Clicking this button will bring up a dialog screen for adding and editing templates. These templates tell the importing function which column is the player ID, which is the first name, etc. This is described below.

Select Template

Any templates that you have defined will be listed here. Select the template that corresponds to the order of the data you would like to import.

Import File Data into Grid Button

Once you have selected an Excel file and the appropriate template, clicking this button will begin the importing process. The data is imported into the grid for your review to make sure that the data is in the right column. Nothing will have been added to your database at this point.

Cancel Input Button

If for whatever reason you want to stop importing data into the grid, click this button.

What to do with duplicates

You can select what to do with any duplicates with players already in the database that are found in the data you are importing.

If you ignore duplicates, the information for any player already in the database will not be updated.

If you overwrite duplicates, the information that you have imported for a player will overwrite whatever is in the database for that player. That way, if you have updated their addresses, year in school, etc., your database will be updated with this new information.

Copy to Player Table Button

Clicking this button will begin importing into your database the data found in the grid. This process cannot be undone once you have started.

Number players copied

Indicates the number of players that were successfully imported into your database, as well as the number of duplicate records (if any).

Done with Import Button

Closes the 'Import Player' screen.


Templates

Import Players - Templates

These templates set up the configuration of which columns in your spreadsheet correspond to which player fields. For example, Column A might be the ID, Column B might be the last name, Column C the first name, etc.

Each box on the form is for one of the fields. The five fixed fields are ID, Last name, First name, Sport, and Sex. The dropdown boxes allow you to select which field you want to import from the remaining fields. You can import up to 30 fields.

There are several ways you can configure each of these boxes.

1.Define which column in the spreadsheet corresponds to the selected field.

2.If you define a column from the field, you can configure it to be the entire cell, the left portion of the cell, or the right portion of the cell. If it is the right or left portion of the cell, you need to configure a delimiter so the program knows which data to select from the cell. The delimiter might be something like a hyphen. In the example below, the number field has been selected, Column 'J' contains the information, and it is in the left portion of the cell. The delimiter is a hyphen.

1.You can define some text to be added to the field. For example, if your spreadsheet does not list a sport, but you know that all the players are in football, you can enter 'Football' in the "Text to add" box.

Up to 16 templates can be configured. They are listed here as well as on the Player Import screen.

Add Template Button

Adds a template. You cannot have a duplicate name.

Save Template Button

Saves the changes to the template you are editing.

Rename Template Button

Renames the selected template.

Remove Template Button

Removes the selected template. You cannot undo this deletion.

Return to Import Screen Button

Goes back to the 'Player Import' screen. If you have not saved the changes you have made, you will be prompted to see if you would like to.


Reducing Field Length

Import Players - Field Too Long

If the field you are importing is too long, this dialog will be displayed to enable you to select which characters should be removed. The program remembers these fields and their modified characters, so you will only need to modify a specific field once.

The existing data will be shown, along with the number of characters in the field.

You can edit the data, with a running display of the number of characters in the field.

The grid shows other fields that you have modified.


Eligibility Box

You can track which players are eligible and which players are not. If you have marked a player as ineligible, that player cannot have any equipment checked out to him or her. You can display all the players, only those who are eligible, and only those who are ineligible.

You configure whether to track eligibility on the 'Program Options' tab under 'Configure'.

A player's eligibility is set using a checkbox on the 'Personal Information' tab which is accessed when you add or edit a player on the 'Players' screen. Check the box if the player is ineligible.


Player Edit Screen

The 'Player Edit' screen is accessed when you add or edit a player. When a player's ID is scanned or typed in the 'Find ID' box on the 'Players' tab, the program will automatically bring up the 'Player Edit' screen. It determines if the player is already in the database (based on the ID entered) and if it is a new ID, the player will be added.

The three tabs available to enter data are:

•Equipment

•Personal Information

•Sizes


Equipment Tab

The player's Equipment tab allows you to see what equipment is checked out to the selected player. You can place the cursor in the 'Enter Equipment ID' box and scan the barcode, or enter it manually, and the equipment details will appear if the equipment has already been added to the database.

To add equipment, see Add or Edit Serialized Item .

Edit field

Enter the ID of the equipment being checked out or checked in. This can be scanned or typed in.

Notify if Recondition or Scrap Needed Check

If this box is checked, you will be notified if an item needs to be reconditioned or scrapped when it is checked in. The schedule for reconditioning and scrapping is found in the 'Configure' screen under 'Database'

Grid Listing Equipment Checked Out

This grid displays the equipment checked out to the selected player. There are two tabs, one for serialized equipment and the other for expendable / non-expendable equipment.

•Serialized tab - Scanning a piece of serialized equipment will check the item out. Scanning it again will check it back in.

•Expendable / Non-expendable tab - Scanning a piece of expendable or non-expendable equipment will add it to the grid (if it is not already there). The expendable buttons will then be enabled to check the item in or out, mark it as lost or as scrapped. These buttons are also enabled when you click on the row of the equipment you are dealing with. The quantity on hand and the reorder point are shown at the bottom of the grid.

Expendable / Non-expendable Commands Group

Group of buttons that are used to increment or decrement the number of the selected item that has been checked out or in, lost, or scrapped. These buttons are enabled whenever you click on a row in the expendable / non-expendable grid, or when you enter the ID number of an expendable / non-expendable item. You can print these commands out by clicking the 'Print Command Bar Board' button. This gives you the capability of checking equipment out and back in using your scanner and never touching the mouse.

Check Out Button

Checks one item of the selected piece of equipment out each time it is clicked. A running total is kept in the grid.

Check In Button

Checks one item of the selected piece of equipment back in each time it is clicked. A running total is kept in the grid.

Lost + Button

Marks one item of the selected piece of equipment as having been lost each time it is clicked. A running total is kept in the grid.

Lost - Button

Marks one item of the selected piece of equipment back in from being lost each time it is clicked. A running total is kept in the grid.

Scrap + Button

Marks one item of the selected piece of equipment as having been scrapped each time it is clicked. A running total is kept in the grid.

Scrap - Button

Marks one item of the selected piece of equipment back in from being scrapped each time it is clicked. A running total is kept in the grid.

Print Command Bar Board Button

Prints a barboard sheet containing the Check +, Check -, Lost +, etc. commands. This allows you to check out or in expendable / non-expendable items just using a scanner.

Display Check Out History Button

Brings up the dialog to display the history of items checked out to the selected player. You can select to display either the serialized equipment or the expendable / non-expendable equipment. A report can be printed from this dialog box. The format of this listing is described in the next topic.

OK Button

Saves any changes made to the players information, sizes, or equipment checked out.

Cancel Button

Cancels any changes made to the players information, sizes, or equipment checked out.

Help Button

Displays the help screen.

Equipment Description

Whenever the row of a piece of equipment is clicked, a full description of the item is displayed here in case it is too long to be displayed in the grid. The quantity on hand and the reorder point will be displayed for expendable / non-expendable items.


Display Checkout History

This dialog displays the equipment checked out to the selected player. You can choose to display the serialized items or the expendable / non-expendable items, and print a report of what you see in the grid.

Listing of checked out equipment

The grid shows a listing of all the equipment checked out to this player for the selected category.

Select category to display

Choose to display either the serialized equipment or the expendable / non-expendable equipment.

Print Button

Prints a report of the equipment in the grid. The report will also show the cost and extended cost of the equipment.

Close Button

Closes this dialog box.


Personal Information Tab

To enter a player's personal information, click on the 'Player' button, and then click the 'Personal Information' tab.

Note: The player's first name, last name, and ID must be entered.

Personal Information

Allows you to track various pieces of information for your players. What you choose to track and not to track is up to you. Only the last name, first name, and ID are required.

OK Button

Saves any changes made to the players information, sizes, or equipment checked out.

Cancel Button

Cancels any changes made to the players information, sizes, or equipment checked out.

Help Button

Displays this help screen.

Notes

Enter any notes you would like to keep about this player.


Sizes Tab

To enter a player's preferred sizes, do the following steps:

•Click the 'Player' button on the toolbar to display the players screen

•Double click next to the player to display the player information screen

•Click the 'Sizes' tab to show the sizes for that specific player, such as height, weight; etc.

Sizes for selected Player

These are common sizes that might be applicable for all players. The dropdown boxes are initialized with the sizes that have been previously entered. For example, the 'T-shirt' size displays 3XL, but the dropdown box contains the 'T-shirt' sizes for all the players, reducing the amount of information and sizes that you need to enter.

Sport-specific Sizes

You can define a set of 20 sizes that are specific to a particular sport. These are defined in the 'Configure' screen on the main toolbar on the 'Sport-specific Sizes' tab. You select what sport specific sizes group will be assigned to a particular sport on the 'Database' tab in 'Configure'

User-defined Sizes

You can define an additional ten sizes that you might want to track in addition to the pre-defined sizes. These sizes are applicable to all sports. These are configured in the 'Configure' screen on the main toolbar on the 'User-defined Sizes' tab.

OK Button

Saves any changes made to the players information, sizes, or equipment checked out.

Cancel Button

Cancels any changes made to the players information, sizes, or equipment checked out.

Help Button

Displays this help screen.


Serialized Items

This displays the serialized items of the group you have selected. These item groups are set up on the 'Configure' screen under the 'Database' tab. You can select which fields you want to enable, such as manufacturer, model, size, etc.

Serialized button selected

Display serialized items for the selected sport

Heading buttons for each displayed field

Clicking on the heading button will sort the grid alphabetically by the selected field.

Grid to display items

Lists the equipment selected in the 'Currently Selected Item' box. You select an item by clicking on the row of the desired item. Double-clicking an item will take you to the edit screen.

Football selected

Football is the currently selected sport. To change sports, click the down arrow.

ID field

Enter the ID of the piece of equipment you would like to add or edit. If the ID you select is in the same group of items (i.e. shoulder pads), you will be able to edit the information. If it is not in the same group, you will add it to your database after selecting the manufacturer, model, etc. If the ID is already defined for an item in another group, you will get a message indicating what group it is in. You cannot have the same ID for items in two different groups. You can either scan the ID into the box or enter it manually.

Add Item Button

Adds an item with the ID you entered.

Edit Item Button

Edits the item with the ID you entered. You can also edit an item by double-clicking on the row the item is in.

Archive Item Button

Marks the item you have selected as being archived (by clicking on the row). You can display either the active items or the archived items.

Reports Button

Brings up the 'Reports' dialog box.

Labels Button

Brings up the 'Labels' box, allowing you to select label format, number of labels, etc. that you would like to print.

Refresh Grid Button

Refreshes the grid. Useful when other users might be editing at the same time on another PC.

Display History Button

Displays the history of the selected item. This will indicate when the item was added to the database, repairs made, etc.

Enter Received Items Button

You may receive a group of serialized items through a purchase order, the handheld device, etc. This group of items typically has not yet received a serial number. This button brings up a screen allowing you to quickly give these items serial numbers. You would print these serial numbers on labels and attach them to the piece of equipment.

Move Selected Item(s) Button

You may inadvertently enter an item (or a bunch of items) in the wrong category. You entered them in as helmets when they are actually shoulder pads. This button allows you to move items from one category to another.

Reconditioning Info Button

Displays a screen indicating what items need to be reconditioned or scrapped.

Get Totals Button

Displays totals for items that are available, checked out, out for reconditioning, and out for repair.

Display active or archived items

Selects whether you want to display active items or archived items.

Currently Selected Item

These are the items you have configured on the 'Database' tab under 'Configure' on the main toolbar. You can select whether to track the manufacturer, model, style, color, size, and cost of each category you configure.


Add or Edit Serialized Item

This screen allows you to add or edit a serialized item. You would configure the fields you want to track (manufacturer, model, style, size, color, cost, option) on the 'Configure' screen on the 'Database' tab. In the example below, the user is tracking the manufacturer, model, size, cost, and option ('Old Num').

Below the tree view, there is a line that says: "Item ID: SER00000631". This number is a number used by Equipment Manager to track a specific type of equipment (i.e. equipment with the same manufacturer, model, style, size, and color). These numbers are generated by the program and for serialized equipment, begin with 'SER' followed by eight digits. If you wanted to order 15 identical helmets, for example, you would use this number in the purchase order system, not the ID for a specific helmet. Many times a manufacturer has their own ID for this equipment. You can change the Item ID generated by Equipment Manager with the ID provided by the manufacturer if you want.

Action to Take

Indicates which action is to be taken. Most of the time you will be modifying data, but this allows you to select making a repair, out or in to reconditioning, or the item is being sold, archived, or given away.

Equipment ID

Indicates the equipment ID for the piece of equipment. Because this is a piece of serialized equipment, each piece will have a unique ID. This number cannot be changed.

Manufacturer, Model, Size

The fields in the example above show the manufacturer, model and size. The configuration for this type of equipment (done in 'Configure' on the 'Database' tab) do not have the style and color fields enabled, hence they are not displayed. The information for these fields is selected using the tree view on the right. Click on the lowest rung of the tree that corresponds to this piece of equipment, then click the '<<' button. This will copy the selected data into the descriptive boxes on the left.

Copy fields

Copies the data for the entry you have selected in the tree view (manufacturer, model, etc) into the boxes on the left.

Cost

Stores the cost of this particular piece of equipment. The 'Cost' field is enabled (or disabled) in the 'Configure' screen on the 'Database' tab.

Option Dropdown Box

You can define an option field for each type of equipment. In the example above, the user has chosen to track 'Old Num' as the option. The option field is set up in the 'Configure' screen on the 'Database' tab.

Year Made

This tracks the year the item was made. This is useful if you want to scrap items that are older than 10 years, for example.

Status Date

The date any action being taken was done. For example, if you are making a repair to an item, it would show when this was done.

Repair dropdown box

This is a dropdown box listing all the repairs that have been done for this type of equipment. If you want to add a new kind of repair, just type it into the box and it will be added to the dropdown box.

OK Button

Saves the action you have taken.

Cancel Button

Cancels the action you have taken.

Tree View

This tree will show you the kinds of equipment you have previously added to your database. It is organized by manufacturer, then model, then style, etc. This will also show you how many of a particular type of equipment you have in your database.

Notes

Stores any notes you want to keep about this piece of equipment.

Add Category Button

Adds another category at the level you are. In the example, the model with the list of sizes expanded is 'PM86'. if you want to add another size, select the 'PM86' model by clicking on it, then click the 'Add Category' button. You will be prompted to add another size. The size you enter will be tested to make sure it is not duplicated under the same model (in this example).

Delete Category Button

Deletes the category you have clicked on. In the example above, if you click on '2XL (20-21) (17)', the size entered by the user is '2XL (20-21)' and the quantity of this item is 17. If you click on the 'Delete Category' button, you will not be able to delete it because there are 17 items in the database with this description.

Copy ID Button

Copies the selected item's ID into the clipboard.

Assign Category to item at left Button

Same functionality as the '<<' button.

Change Category ID Button

As described at the top of this help topic, Equipment Manager generates an 'Item ID' which corresponds to one or more identical pieces of equipment. You can change this number to one provided by the manufacturer, if you want, by clicking this button after having selected the lowest level on the tree which describes the equipment.

Display all fields (mfg, model, etc) Check

The tree view normally just displays the fields you have enabled. If you want to display all the fields in the tree view, click this checkbox.


Archive Item

You can mark equipment as being either active or archived. This allows you to remove equipment from your active lists but still maintain the history of that particular piece of equipment.

Select a piece of equipment in the grid by clicking on the button to the left of the ID, then click the 'Archive Item' button. You will be prompted to verify that this is what you want to do.

Select which items are being displayed in the grid by clicking on either the 'Active' option button or the 'Archived' option button.

If you are viewing the archived items, you can change the status of the archived piece of equipment in the same fashion by clicking the 'Activate Item' button, which will be displayed if you are viewing the archived items.


Reports

Clicking the "Reports" button will display a screen to enable you to select and print various reports.

Print Button

Prints the selected report.

Cancel Button

Closes this dialog box.

The three reports you can print are:

1.Print a listing of the equipment displayed in the grid. You can change the widths of the columns in the report by changing the widths of the columns in the grid.

2.Print a listing of the players who have the currently selected item checked out.

3.Print a summary of the costs of serialized equipment. You will have options to select various categories and sports.

The dialog showing the cost of the serialized equipment is shown below.

Which Equipment Group

Select which equipment you would like a total cost for. It can either be the equipment category you are working with (in this case, black helmets), all equipment for the selected sport, or all equipment in all sports.

What to Display Group

You can either list all unique items (in the case above, it is listing all the unique black helmets), or just a summary of the items.

Calculate Costs Button

This button will calculate the costs of the equipment you have selected in the two boxes above.

Total Cost

This button will generate a listing of the total cost of the equipment you have selected.

Equipment not tracking cost

This button will generate a listing of the equipment for which the cost field has not been enabled. This lets you know if you are seeing the cost of all the equipment or not. You enable the cost field on the 'Configure' screen on the 'Database' tab.

Print Button

Prints the data being displayed in the grid.

Close Button

Closes this dialog box.


Labels

Clicking the "Labels" button brings up a screen to enable you to print labels for application on your equipment.

If the label is grayed out (disabled) it means that you do not have Bar Tender enabled on the "Configure" tab under "Bar Tender".

Label format

The formats for printing labels are contained in files with the extension ".btw" and are found in the 'c:\SportSoft' directory. SportSoft has a number of different formats that can be provided, or you can create your own using 'BarTender'. These formats indicate the label size, the placement of the various fields, etc.

Printer to use

Selects which printer to use for printing.

# Labels to print

Indicates the number of labels to print for each item.

Select which items to print labels for

This determines which items to print labels for

# Items Selected

If you have selected to print labels for multiple items, the number if items you have selected will be displayed here.

Print Button

Prints the labels.

Cancel Button

Closes this dialog box.


Display History

This displays the history of the selected item. This will list when an item was added to the database, when it was checked out, checked in, reconditioned, any repairs made, etc.

Print Button

Prints the information displayed in the grid.

Close Button

Closes this dialog box.


Enter Received Items

You may receive a group of serialized items through a purchase order, the handheld device, etc. This group of items typically has not yet received a unique serial number. This button brings up the following screen allowing you to quickly give these items serial numbers. If you have a barcode printer, you would print these serial numbers on labels and apply the labels to the piece of equipment. If you do not have a barcode printer, you would apply your preprinted labels to the equipment.

Listing of received items

These are the items you have received, but which have not been entered into the database. Each row contains identical items. For example, the first row contains 6 identical helmets received.

Serialize Item Button

Clicking this button brings up a dialog box which will allow you to assign serial numbers to the items in the selected row. This dialog box is described below.

Print data in grid Button

Prints the contents of the grid in case you would like a record of what items you are serializing.

Close Button

Closes this dialog box.

Help Button

Displays this help screen.

When you click on the 'Serialize Item' button in the dialog box described above, the following dialog box will be displayed:

Select method of creating serial numbers

You can create serial numbers in one of two ways. First, you can have a starting number and the program will create sequential serial numbers based on the quantity of identical items you have received. Secondly, you can enter in the serial numbers yourself. In both cases, a message will be displayed if the serial number you have entered is already in the database.

Quantity of identical serialized items

Number of identical items you have received and are creating serial numbers for.

Listing of serial numbers

These are the serial numbers created when you click the 'Fill the Grid' button, or are the serial numbers you have entered yourself.

Starting serial number

This is your starting serial number. If you want to include letters in your serial numbers, put a '^' before and after the digits you want to have incremented. You will be notified if any of the serial numbers you are creating have already been assigned to another piece of equipment in the database.

Fill Grid Button

This will fill the grid with the serial numbers beginning with your starting ID value.

Year Made

This is the year these items were manufactured.

Add items to the database Button

Clicking this button will add the items listed into your database with the specified serial numbers. This dialog box will be closed when this operation has been completed.

Cancel Button

Closes this dialog box.

Filename of format

Selects the filename of your format. These files have an extension of '.btw' and are located in 'c:\SportSoft'.

Barcode Printer

Selects your barcode printer.

Print Button

Prints the labels.

Help Button

Displays this help screen.


Move Selected Items

You may inadvertently enter an item (or a bunch of items) in the wrong category. You entered them in as helmets when they are actually shoulder pads. This button allows you to move items from one category to another.

You select one or more items by clicking on the button on the left side of the desired item(s). Hold the 'Control' key down to select multiple items.

# Items Selected

Indicates the number of items you have selected. To select multiple items, hold the 'Control' key down as you are clicking items in the grid.

Select Destination Button

Brings up the screen described below.

Cancel Button

Closes this dialog box.

Select Destination

Selected sport

This screen shows which sport has been selected. If additional sports have been configured, they will also be listed.

Serialized Equipment Categories

Selects the category you want to move the equipment to. The 'From' and 'To' selections are displayed.

Move Items Button

Clicking this button will move the items to the new category.

Cancel Button

Closes this dialog.


Reconditioning Information

This will list all the equipment that needs to be reconditioned. The frequency of reconditioning can be set in the 'Configure' screen under the 'Database' tab.

List of items that need to be reconditioned

All items in the selected category that need to be reconditioned will be listed.

Ending date for reconditioning calculation

Indicates the ending date of the time period you want to check.

Recalculate Button

Recalculates the items that need to be reconditioned. This can be used if you change the ending date.

Print Button

Prints a report of the information in the grid.

Close Button

Closes this dialog box.


Expendable and Non-expendable Items

Note: The screens for expendable and non-expendable items are almost identical and will be covered together.

This screen displays the expendable or non-expendables items of the group you have selected. These item groups are set up on the 'Configure' screen under the 'Database' tab. You can select which fields you want to enable, such as manufacturer, model, size, etc.

Expendable Items Selected

Select Expendable Items to be displayed.

Heading Buttons

Clicking on the heading button will sort the grid alphabetically by the selected field.

Grid display information on items

Lists the equipment selected in the 'Currently Selected Item' box. You select an item by clicking on the row of the desired item. Double-clicking an item will take you to the edit screen.

Football Selected

Football is the currently selected sport. To change sports, click the down arrow.

ID Field

Enter the ID of the piece of equipment you would like to add or edit into this box. If the ID you select is in the same group of items (i.e. jackets), you will be able to edit the information. If it is not in the same group, you will add it to your database after selecting the manufacturer, model, etc. If the ID is already defined for an item in another group, you will get a message indicating what group it is in. You cannot have the same ID for items in two different groups. You can either scan the ID into this box or enter it manually.

Add Item Button

Adds an item with the ID you entered.

Edit Item Button

Edits the item with the ID you entered. You can also edit an item by double-clicking on the row the item is in.

Delete Item Button

Deletes the item you have selected in the grid.

Reports Button

Brings up the 'Reports' dialog box.

Summary Button

Displays a summary of the item(s) you would like to see. It will show the number you started the fiscal year with, how many have been added, how many are checked out, marked as scrapped, or lost.

Display History Button

This will display a history of the item listing who has checked this item out and in.

Reorder Point Button

Displays a listing of the items whose quantities are below the reorder point.

Refresh Grid Button

Refreshes the grid. Useful when other users might be editing at the same time on another PC.

Move Selected Item(s) Button

You may inadvertently enter an item (or a bunch of items) in the wrong category. You entered them in as jackets when they are actually warmups. This button allows you to move items from one category to another.

Jackets Selected

Select which items you would like to display.


Add or Edit Item

Add or Edit an Expendable or Non-Expendable Item

This screen allows you to add or edit an expendable or non-expendable item. You would configure the fields you want to track (manufacturer, model, style, size, color, cost, option) on the 'Configure' screen on the 'Database' tab. In the example below, the user is tracking the manufacturer, model, size, cost, and option ('Old Num').

ID Field

Enter the Equipment ID for this piece of equipment. Because this is a piece of expendable equipment, each group of identical items will have a unique ID. This number cannot be changed.

Manufacturer, Model, etc. Fields

The fields in the example above show the manufacturer, model, style, color and size. The configuration for this type of equipment is done in 'Configure' on the 'Database' tab. If you have some of these fields disabled, those fields will not be displayed. The information for these fields is selected using the tree view on the right. Click on the lowest rung of the tree that corresponds to this piece of equipment, then click the '<<' button. This will copy the selected data into the descriptive boxes on the left.

Cost

Displays the cost of this particular piece of equipment. The 'Cost' field is enabled (or disabled) in the 'Configure' screen on the 'Database' tab.

Reorder Point for this item

Sets the quantity for the reorder point. When the number of these items you have in stock falls below this number, you will be notified. You can print up a report of all the items that need to be reordered.

Select Label Format

If you are set up with a barcode printer, you can print labels from the information entered on this screen. You can select from formats supplied by SportSoft, or if you have a barcode software program such as BarTender, you can design your own formats.

Select Printer

This box allows you to select which printer you would like to use to print your labels.

# of Labels to Print

This indicates the number of labels you would like to print.

Print Labels Button

Prints the number of labels you have specified.

<< Button

Copies the data for the entry you have selected in the tree view (manufacturer, model, etc) into the boxes on the left.

Tree View of all Jackets in the Database

This tree will show you the kinds of equipment you have previously added to your database. It is organized by manufacturer, then model, then style, etc. You use this tree view to select the manufacturer, model, etc. of the equipment you are adding, then click the '<<' button to enter that information into the respective descriptive boxes.

# of Items Currently on Hand

Number of items you have that are available for checkout.

# of New Items to Add

You can add more items to your total quantity by entering the number in this box.

# of Items to Mark as Lost

Number of items that have been lost.

# of Items to Mark as Scrapped

Number of items that you are scrapping

OK Button

Saves the changes you have made.

Cancel Button

Cancels any changes you have made.

Add Category Button

Adds another category at the level you are at. In the example, the color with the list of sizes expanded is 'ANTHRACITE COLLEGE NAVY'. if you want to add another size to this color, select the 'ANTHRACITE COLLEGE NAVY'' color by clicking on it, then click the 'Add Category' button. You will be prompted to add another size. The size you enter will be tested to make sure it is not duplicated under the same color (in this example).

Delete Category Button

This deletes the category you have clicked on. In the example above, if you click on '3XL' and click the 'Delete Category' Button, this size will be deleted (but only if the quantity on hand is zero).

Assign Category to item at left Button

Same functionality as the '<<' button.

Display all fields (mfg, model, etc) Check

If you have not enabled certain fields, they will not be displayed. If you would like to display all these fields, check this box.


Delete Item

If you click on this button, you will be prompted to see if you actually want to delete the selected item. If you click 'Yes' it will be deleted from any player who had it checked out and will be removed from the history table.


Reports

Clicking the "Reports" button will display a screen to enable you to select and print various reports.

Print Button

Prints the selected report.

Cancel Button

Closes this dialog box.

The three reports you can print are:

1.Print a listing of the equipment displayed in the grid. You can change the widths of the columns in the report by changing the widths of the columns in the grid.

2.Print a barcode barboard of the equipment in the grid. This would allow you to create a notebook of bar codes to use when checking equipment out and in. The bar code contains the equipment ID. There is text below the bar code which provides a description of the item. You can select which fields you want in the description. You can also determine if you want these entries printed in one column or two.

3. Print a summary of the costs of the expendable equipment. You will have options to select various categories and sports.

Cost Report

This report lists the costs of the selected items. You have various options of which costs you would like to display.

Listing of all jackets

Lists the equipment you have selected on the other controls described below.

Select which equipment you want to display

You can list just the equipment category you have selected on the main screen, all the expendable equipment for this sport, or all the expendable equipment in all the sports.

Select what to Display

You can list all the equipment for the selection above, or just a summary of the various equipment categories.

Calculate Costs Button

Click this button to update your list based on your selections above.

Total Cost of selected items

This calculates the total cost.

Print Button

This prints the listing. Both the equipment with costs associated with it, as well as equipment for which the 'Cost' field was not enabled, will be printed.

Close Button

Closes this dialog box.


Summary

Displays a summary of the selected equipment which lists the starting quantity for the fiscal year, the number added, the number on hand, and the number that are out, lost, or scrapped.

You can print the summary for just the currently selected piece of equipment, all the equipment in the selected category, or all items in all categories of the selected sport.

You can also select which fiscal year you would like to display.

Which items to display

Determines which items you would like to display. This could be a single jacket (in this example), all jackets, or all items in all categories for this sport.

Which fiscal years to display

Determines which fiscal year you would like to display.

Listing of equipment

Lists the equipment with the ID in alphabetical order.

Which Years to Display

List the items from the selected fiscal year or from all fiscal years.

Print Button

Prints a report of what you have in the listing.

Close Button

Closes this dialog box.


Display History

Displays the history of the selected item, showing when items were added, checked out or in, or marked as lost or scrapped.

History of the selected Item

This lists the history of the selected item.

Print Button

Prints the listing.

Close Button

Closes this dialog box.


Reorder Point

Displays a listing of all the items in either the current sport or all sports that are below the reorder point.


Move Selected Item(s)

You may inadvertently enter an item (or a bunch of items) in the wrong category. You entered them in as helmets when they are actually shoulder pads. This button allows you to move items from one category to another.

You select one or more items by clicking on the button on the left side of the desired item(s). Hold the 'Control' key down to select multiple items.

# Items Selected

Indicates the number of items you have selected. To select multiple items, hold the 'Control' key down as you click on items in the grid.

Select Destination Button

Brings up the screen described below.

Cancel Button

Closes this dialog box.

Select Destination

Football selected as the sport

Shows which sport has been selected. If additional sports have been configured, they will also be listed.

Sweats selected as the destination category

Select the category you want to move the equipment to. The 'From' and 'To' selections are displayed.

Sport and Category to move item from

Current sport and category the equipment is assigned to.

Sport and Category to move item to

Sport and category you want the equipment assigned to.

Move Items Button

Clicking this button will move the items to the new category.

Cancel Button

Closes this dialog.


Temporary ID Numbers

When you are entering new expendable and non-expendable equipment, you may not know what the actual part number is. Equipment Manager lets you start an ID with two asterisks (for example, '**012345'). You can then change this to the actual ID number when you determine what it should be. Normally, you cannot change an ID once you have entered it.

This also occurs if you are adding new expendable and non-expendable equipment with your handheld device and you do not know what the actual ID is.

You cannot check equipment out to players or staff if it has a temporary ID.

When you display the 'Edit' screen for this item, you will see a 'Change to permanent ID' button. Click this to change the ID.


Group Checkout

Group Checkout of Expendable and Non-expendable Items

The 'Group Checkout' feature allows you to check out a group of items to all players or to a selected group of players.

Note: You can only do a group checkout of expendable and non-expendable items. You cannot add a piece of serialized equipment to a group because each piece of equipment has a unique serial number.

A group is configured on the 'Configure' screen on the 'Group Checkout' tab. You can configure up to 22 groups.

You can add a group, rename a group, and delete a group.

To each group you add the items you want to checkout to the players or staff.

List of groups you have defined

These are the groups you have defined, listed alphabetically.

List of items in the selected group

Within each group you will have items that you want to checkout.

Add Group Button

Adds a new group. A dialog box will be displayed where you enter the name of the new group. Up to 22 groups can be defined.

Rename Group Button

Renames the selected group to a different title. A dialog box will be displayed for you to enter the new name.

Delete Group Button

Deletes the selected group. You will be prompted to make sure this is what you want to do.

Add Item Button

Displays a dialog box for you to enter which item you want to be included in the group.

Edit Item Button

Displays a dialog box that allows you to modify your item selection configuration.

Delete Item Button

Deletes the selected item. You will be prompted to make sure this is what you want to do.

Save Button

Saves the changes you have made to the group configurations.

Cancel Button

Discards any changes you have made.


Add or Edit Item in Group

A group consists of a number of items. To add an item to a group, click the 'Add Item' button on the 'Group Checkout' tab under 'Configure'

Most items will have a size associated with it. To make it easier to configure an item for checkout, you select the appropriate piece of equipment, but you won't be specifying the size. You would use one of the player sizes to determine the size of a particular piece of equipment. In the example below, you are checking out a jacket and are using the 'Jacket Size' to determine what size of jacket you would be checking out.

Please note that this screen only helps configure the group. You are not actually checking anything out at this time. This is done by clicking on the 'Group C/O' button on the main toolbar.

When you are actually checking equipment out, you will be able to verify the sizes of the equipment to be checked out. If a player does not have a size configured for 'Jacket Size' you will be prompted to enter one from the available sizes.

If the items have sizes, you will use the left portion of the dialog box below. If an item does not have a size associated with it, such as a travel bag, you will use the right portion of the dialog box below.

The following dialog will be displayed:

Tree view showing categories and items

These are the categories of equipment, with 'Jackets' expanded to show the manufacturer, model, style, and color. The size of the item will be determined at check-out time.

Equipment Description

Gives a description of the item you have selected in the tree view.

Player's size to be used

Select which player size you want to use in checking out this type of equipment.

Select Item Button

Selects the item you have selected in the tree view.

Select Criteria

Players are able to have size preferences set for pieces of equipment, such as jacket size, pant size, T-shirt size, etc. This box lets you select either 1) an item with the size set at checkout, or 2) an item for which there is no size (i.e. travel bag)

Item ID

Enter the Item ID in the box below. To get an Item ID, you could go to 'Expendable' items for example, select the piece of equipment you want to checkout, copy the ID, then paste the ID in this box. Another method is to use a barboard notebook with the equipment ID's as bar codes.

Select Item Button

Click this button to select the ID you have entered.

Which Sport(s) to display

Display the current sport or all sports.

Selected Item ID

The ID of the equipment you entered in the box above will be displayed here.

Equipment Description

The description of the equipment you entered in the box above will be displayed here.

Quantity to be checked out

Indicates how many of each item do want to check out.

OK Button

Saves your selection.

Cancel Button

Closes this dialog box.


Group Checkout Screen

This screen is displayed when you click the 'Group C/O' button on the main toolbar.

Players or staff are displayed in the box on the right. Select which players you want to check items out to by checking the box next to their name.

Select the group of equipment you want to check out in the dropdown box in the upper left. These groups are configured on the 'Group Checkout' tab in the 'Configure' screen.

Group Checkout Selected

This is displayed when the 'Group C/O' button is clicked

Group Selected

Select the group you want to use to checkout equipment here. These groups are configured on the 'Group Checkout' tab on the 'Configure' screen. You can have up to 22 groups defined.

Equipment in the selected group

This is a list of the equipment configured to be a part of the group. The quantity of each item to be checked out is displayed. The size to be used for each player is also displayed. For example, if you are checking out a jacket, the sizes for all the players will vary. Each player can have a 'Jacket Size' configured on the 'Sizes' tab when editing the player's information. You will have the opportunity to set this size during the verification process if it has not already been set.

List of any errors encountered during checkout

Any errors encountered during the checkout process will be displayed here. This could include such things as not enough of a particular piece of equipment is available for everyone.

Verify Sizes and Quantities Button

This button will bring up a screen to verify sizes and quantities before the actual checkout can occur.

View Previous Verification Button

This button will display the verification screen without going through the verification process again. This allows you to view the information previously obtained about sizes and quantities.

Check Items Out to Players Button

This button will start the checkout process. If there are any unresolved errors on the verification screen this button will be disabled.

Football selected

Select the desired sport here. In this example, football has been selected.

Number of Players Selected

This will display the total numbers of players (or staff) and the number of players who have had the box checked.

List of all players

Lists all the players in the selected sport. Check the box if you want equipment checked out to them.

Selection Saved indicator

You can select the players you want to check equipment out to, then save that selection. This will indicate if you have made any changes to the selection of players and have or have not saved that selection.

Select players or staff to display

This determines if you are displaying the players or the staff.

Clear All Boxes Button

Clears all the player check boxes.

Save Setting Button

Saves the setting of all the player boxes.

Restore Setting Button

Restores the setting of the player boxes when you last saved them.

Select All Boxes Button

Selects all the player check boxes.


Verify Sizes and Quantities

When you click on the 'Verify Sizes and Quantities' button, the screen shown below will be displayed.

The program will go through each player selected and check to see if there are enough of each item in the group to be checked out to the players.

Please note that during this process you are not actually checking equipment out to players, but just verifying that you have enough equipment to do so.

Number of players selected

Number of players or staff selected on the previous screen.

Group being verified

Name of the group selected on the previous screen that is being verified.

List of equipment to be checked out

List of the equipment being checked out with the description, each size required, quantity needed for each player, quantity available, how many more are required, and how many you are short. Note that the first item in the list shows the various sizes available with its corresponding ID. This example uses the 'T-shirt size' value stored for each player.

Number of errors encountered

Number of errors encountered during the verification process.

List of errors encountered

List of errors encountered, explaining what the problem is. This is usually a result of not having enough equipment to check out.

Adjust Size Button

If you want to change the size being checked out because you don't have enough of the desired size, clicking this button will display a screen to enable you to do this. This change is a one-time-only change.

Print Verification Report Button

Prints a report of the verification process for later use, fixing any errors encountered.

Close Verify Window Button

Closes this dialog box.

Help Button

Displays this help screen.


Adjusting Size for Checkout

Selecting Sizes for Players

When you do not have enough of a specific items as described in the error screen, you can adjust a size to be checked out on a one-time basis.

The following screen will be displayed:

Available Sizes

The available sizes for the piece of equipment are displayed. The available quantity is displayed in parenthesis. The size that caused the error is grayed out.

OK Button

Click this button to change the size to be checked out. The quantities on the main group checkout screen will be modified to reflect your new selection.

Cancel Button

Click this button to go back to the group checkout screen without making any changes.


Selecting Sizes for Players

When an item is checked out to a player, the item typically has a size associated with it. For example, you may be checking out a jacket to your players. These jackets come in a variety of sizes.

Each player can be configured with size preferences for various pieces of equipment, such as jackets, pants, T-shirts, etc. These sizes are configured for each player when you click on the 'Sizes' tab when you are editing that player.

If a player does not have a size configured when you are verifying sizes and quantities, or the preferred size is not available, the following screen will be displayed that lets you select from a variety of options of how to select what size to use.

Player's Name

Indicates which player you are setting the size for.

Available Sizes

These are the available sizes for this particular piece of equipment (in this example it is a T-shirt)

Options for updating sizes

You can update the player's record so the size you select is now the player's preferred size (in this example, his T-shirt size preference). Or you can leave the player's size preference unchanged and just use the size selected above for this particular checkout. You must select one of these two options.

Player's Configured Size

The player's size preference for T-shirts is 'M'.

Size selected for this item

When the group was configured, the 'T-shirt Size' was selected to be used in checking out this particular piece of equipment.

Select Button

Uses the selections you have made in checking out this piece of equipment.

Cancel Button

Closes this dialog box. You will be prompted if you would like to stop verifying player sizes or not.


Check Items Out to Players Button

This button is disabled until you have completely gone through the verification process. If you have canceled the verification, or if there are errors, this button will remain disabled.

When you click this button, the items you have verified will be checked out to the players.

Note: Once you have checked the equipment out, this cannot be changed. You would have to check the equipment back in for each player.


Handheld

Equipment Manager lets you connect to Android, Apple, and Windows devices to enable you to perform many functions from a remote location.

Some of the features are:

•Check equipment out to players and back in

•Mark the equipment as being sent out for reconditioning

•Receive equipment into your inventory

Portions of your database, such as players and equipment, can be downloaded into your handheld device. You can then take this device to your remote location for use. When you are finished, you would bring the device back to one of your desktop PC's and resynchronize the data.

Handheld selected on main toolbar

The 'Handheld' button is selected on main toolbar.

Copy players and equipment to handheld device

Clicking this button starts the synchronization between the desktop PC and the handheld device.

1.The handheld device is queried to see if it has any transaction or received items that need to be imported into the main database. This is the same functionality as pressing the 'Import transactions' button.

2.The players and equipment information is then transferred to the handheld device.

Select Players and Staff

Determines if the players and staff from the currently selected sport or all sports are exported.

Number of players exported

Lets you know how many players were exported to the handheld.

Number of serialized and expendable items exported

This will let you know how many serialized and expendable / non-expendable items were exported.

Import transactions from handheld device

Imports any transactions or received items from the handheld device. This is also done whenever the 'Copy Players and equipment..." button is pressed.

Number of transactions

This will display the number of transactions imported from the handheld device. These transactions are such things as equipment checked out or checked in.

Number of received items

This will display the number of new items received. You can take the device to a remote location such as a receiving dock or remote equipment room and receive new equipment. This equipment will be added to the database when you synchronize the device and the desktop PC.

Status of current operation

Messages describing what is occurring during synchronization are displayed here.

Copy Catalog to handheld device

Clicking this button will transfer your catalog to the handheld device. The catalog is typically not updated very often, and this transfer can take a few minutes depending on how large it is. For this reason, this operation is separate from the other file transfers.

Type of Device

Select what type of device you are connecting. These connections are described in further detail later in this document.

Selected sport

Select which sport you want to use for the transfer of players and equipment.

Print imported items

Prints the content of the 'Imported Items' list box.

List of imported items

This box will list the transactions that occurred, equipment received, etc.

Print errors during import

Prints the contents of the 'Errors' box.

List of Import Errors

This box will list any errors that occurred during the transmission of the information from the device to the desktop.

Drive for the Android device

If you are using an Android device, you must set it up as a disk drive on the PC. This is described in greater detail below.

View Instructions Button

This button will display a short list of instructions on how to use this feature.

Create Handheld Files Button

This will create the handheld files that are transferred to the handheld device. This is primarily for troubleshooting in case you are getting an error message on the device and you want to see what data may be in error.


Android Devices

The 'Equipment Manager' app must be installed on your Android device. You can go to Google Play, search for the application, then download it like any other application.

Downloading and Installing Equipment Manager to your device:

•In settings, under 'Security', check the box 'Unknown sources'.

•Install Equipment Manager like any other application.

•The program will be titled 'eqm'.

Synchronizing your Android to your PC:

To synchronize an Android device to your desktop PC, your device must be accessible from your PC as a disk drive. To do this, you need to install the WebDAV app, which is available for free on Google Play. This is described in a section below

.

Configuring your Android keyboard:

When using a scanner with your ‘Equipment Manager’ program on an Android, you will want to configure the keyboard on your phone so the keyboard will not displayed when you are trying to scan data. This is described in a section below.

Operation:

•Start 'Equipment Manager' on your PC.

•Start 'Equipment Manager' on your device.

•Go to the 'Handheld' tab on your PC.

•Make sure you have selected 'Android' as the type of device.

•Make sure you have selected the correct drive letter.

•If you would like to make sure your device is connected, click the 'Test Connection to Device' button.

Importing transactions from the device:

•Click on the 'Sync' icon at the bottom the screen on your device.

•Click on the 'Generate Transaction Files for Desktop' button on the device.

•Click the 'Import transactions from the handheld device' button on the PC.

•Please note that it may take up to 40 seconds for the files on your device to be accessible to the PC after they have been created. A message will be displayed indicating how the process is proceeding.

•Click on the 'Device Data' tab to see quantities of players and equipment imported. This also shows the app version.

Exporting players and equipment to the device:

•Click the 'Copy players and equipment to text files for transfer to the handheld device' button on the PC.

•Click on the 'Sync' icon at the bottom the screen on your device.

•Click on the 'Receive Records From Desktop' button on the device.

•Compare the total number of players and equipment items listed on the PC with the totals listed on the device.

Checking equipment out to players and in from players:

•Click on the 'Checkout' icon at the bottom the screen on your device.

•Select either the 'Check In' or 'Check Out' option button.

•Scan or enter the player's ID.

•Scan or enter the equipment ID.

•If you inadvertently check something in that should have been checked out (and vice versa) you can go to the 'Audit' screen to change the action taken.

Audit Screen:

•Click on the 'Audit' icon at the bottom the screen on your device.

•Lists all the transactions you have done.

•Lets you change a transaction from 'Checked Out' to 'Checked In' and vice versa.

Express Screen:

•Click on the 'Express' icon at the bottom the screen on your device.

•Allows you to do the following:

•Whose Is It?

•Check item in from a player.

•Mark item as going out to be reconditioned.

•Mark item as coming back in from being reconditioned.

Sync Screen:

•Click on the 'Sync' icon at the bottom the screen on your device.

•There are three tabs:

•Sync Data

•Sync players and equipment with the PC.

•Sync Catalog

•Sync catalog data with the PC

•Device Data

•Lists the number of players and equipment items in the device database, plus the app version.


Connecting your Android to your PC

To synchronize an Android device to your desktop PC, your device must be accessible from your PC as a disk drive. To do this, you need to install the WebDAV app, which is available for free on Google Play.

Connecting your Android device to your PC:

•Your Android device must be on the same WiFi network as the PC you are running Equipment Manager on.

•Make sure the WiFi on your device is turned on.

•Start WebDAV on your Android device.

•You may be prompted to click the On/Off button on your screen to start WebDAV server.

•A IP address will be displayed, such as http://10.0.0.151:8080 (notice the direction of the slashes).

•Using Windows Explorer on your PC, right-click 'Computer'. A menu box will be displayed.

•Select 'Map Network Drive...'

•Select which drive letter you would like to use. This letter will be entered on the 'Handheld' tab in Equipment Manager.

•Enter the http address displayed on your android device (i.e. http://10.0.0.151:8080).

•You should now be able to see your Android device as a mapped drive on your PC.


Configuring your Android keyboard

The following information was tested on the Samsung Galaxy S5 using the Motorola CS3070 scanner

When using a scanner with your ‘Equipment Manager’ program on an Android, you will want to configure the keyboard on your phone so the keyboard will not displayed when you are trying to scan data.

Enable ‘Bluetooth’ on your device

Turn on your scanner

Go to ‘Settings’

Go to ‘Language and Input’

Under ‘Keyboards and input methods’

oSelect ‘Default’

oYou should see ‘Select keyboard’ and ‘Virtual keyboard’

oTurn ‘Virtual keyboard’ off

oIf you do not see ‘Virtual keyboard’, make sure your CS3070 scanner is on and connected

oYou should also see ‘CS3070’ listed under ‘Physical keyboard’

You should now be able to scan bar codes in the ‘Equipment Manager’ program on your Android device without the keyboard being displayed.

You should only need to do this configuration once.

Important note:

When your Bluetooth scanner is connected and on, the virtual keyboard will not be displayed in your other applications, such as texting.

When you are through scanning in the ‘Equipment Manager’ program turn off the Bluetooth function or turn off your scanner and your virtual keyboard will again be displayed normally.


Apple IOS Devices

To use an Apple device, ...


Windows Mobile Devices

Windows CE and Windows Mobile Devices

INSTRUCTIONS FOR USING EQUIPMENT MANAGER HH™ WITH THE EQUIPMENT MANAGER™ PROGRAM

IMPORTANT NOTE: These instructions are for the HHP/Honeywell 9500/9550 Dolphin, the Symbol/Motorola MC35/MC50/MC70 and the Datalogic Lynx series EDAs running either Windows Pocket PC 2003SE, Mobile 5 and Mobile 6 Operating Systems. These instructions are used with Microsoft ActiveSync 4.5/Windows Mobile Device Manager 6.1 or greater.

1.Place the handheld computer in the dock or cradle that is connected to a desktop computer with the Equipment Manager program and ActiveSync running. Make sure the power is connected to the dock or cradle. Start the handheld program by tapping on: Start / Programs / EquipMgrHH (Figure 1). After starting the program for the first time the EquipMgrHH will be listed in the ‘Start’ listings and it will not be necessary to go to the ‘Programs’ screen.

Figure 1

In the Equipment Manager™ program, go to Configure, Handheld and press the ‘Copy players and equipment to the database file for the handheld device’ button (Figure 2). The ‘Number of players exported:’ and the ‘Number of items exported:’ should start counting up on your desktop screen with the number of players (Number of players exported ) and Serialized, Nonexpendable and

Expendable items (Number of items exported ) that will be sent to the handheld computer database.

IMPORTANT NOTE: If you make changes such as adding new players and/or staff or add new items to the desktop database, you must click on ‘Copy players and equipment to the database file for the handheld device’ button on the desktop and resynchronize the handheld to make these changes current on the handheld computer database.

Figure 2

You should see the screen on your handheld (Figure 3) start counting up in the lower left hand side of your screen on ‘Players’ and ‘Items’. These numbers must match the numbers shown on your desktop screen to insure that you have imported to the handheld all data necessary to start checking items out.

Figure 3

IMPORTANT NOTE: The yellow box will appear anytime the handheld is synchronizing with the desktop database. Do not remove the handheld from the cradle until this yellow box goes away.

1.The flashing program cursor is now positioned and waiting for you to scan a barcode for a player ID (Figure 4). You can also type a player or staff ID in this box if you do not have a barboard of your players with you and you know the ID.

Figure 4

The box immediately below ‘Enter Player ID’ labeled ‘Select Player’ will allow you to look up a player or staff member by tapping on the down arrow to the right in the box if you don’t have any player IDs available (Figure 5). Use the scroll bar to the right of the listing to find the player or staff name you want to use and tap on that player or staff members name.

Figure 5

The program is now ready for you to scan the items you want to check out to the player you previously selected (Figure 6).

Figure 6

NOTE: By default, the box to the left of ‘Checking Equipment Out’ is checked. If you want all of the transactions to be checked in, tap the box to the left of ‘Checking Equipment Out’ to clear the box. If this box is not checked, the program will assume all transactions are being checked in.

The ‘Toggle’ button allows you to change between check-out or check-in regardless of what state the ‘Checking Equipment Out’ box is set to.

The scroll buttons to the left and right of the ‘Delete’ button allow you to scroll through completed transactions one at a time or jump to either the first or last transactions recorded. You can change the status of selected transactions using the ‘Toggle’ or ‘Delete’ button on any transactions previously entered.

1.Place the handheld in the dock or cradle and make sure that ActiveSync synchronization with the handheld is complete. You can verify this because the ActiveSync icon in the lower right hand corner of your desktop screen should stop spinning or you should see the message in the ActiveSync window on your desktop say “Connected and Synchronized”. On the Equipment Manager™ desktop program go to Configure, Handheld and press the ‘Import transactions from the handheld device’ button (Figure 7). This will import the transactions you performed on the handheld. All of the recorded transactions will appear on the window pane to the right of the import button. The number of transactions will appear in the ‘Number of records imported’ box below the import button.

Figure 7

If the program doesn’t recognize a transaction, i.e.; the player ID or equipment ID doesn’t exist in the desktop database, the program will create a file named: EquipMgrTransactionsNotRecorded.txt so these transactions will not be lost and can be entered using the Equipment Manager™ program.


Purchase Order Screen

The purchase order screen allows you to enter purchase orders. Your organization may have its own purchasing organization and you may not want to use this feature.

However, if you import equipment ('Import Equipment' is an option of the 'Tools' menu), any equipment you import from a spreadsheet is entered into these purchase orders. This allows you to do the following:

•Mark equipment as being received as it comes in.

•Lets you know when all of a particular item have been received.

•Lets you know when all of the items in a purchase order have been received.

•Lets you print a report showing which items are still on backorder.

•Lets you print a report showing which items you received that total more than you ordered.

Please see the section on 'Importing Equipment' for further information.


Purchase Orders Tab

The purchase order screen displays the following information:

P.O. button selected

Select P.O. on the main toolbar to display the Purchase Order screen.

Vendor Information

This displays the vendor information. Vendors are added on the 'Vendors / Ship To' tab.

Ship To Information

This displays the 'Ship To' address. These addresses are added on the 'Vendors / Ship To' tab. You can define a default 'Ship To' address that will show up on all purchase orders automatically.

Items in the purchase order

These are the items you added to the purchase order. This tracks the ID, how many were ordered, how many are on backorder, and the cost. When the quantity received equals the quantity ordered, 'Yes' will be displayed in the 'All Rcvd' column.

Comment Field

Any comment you would like to note about the order goes here.

Purchase Order #

This is the purchase order number you assign. If you are importing equipment, this number is usually a part of the information that comes in the worksheet from the manufacturer.

Internal tracking #

This is an internal number used by Equipment Manager. It is sequentially assigned.

Previous PO

This displays the previous purchase order.

Next PO

This displays the next purchase order.

Go to first PO

This displays the first purchase order.

Go to last PO

This displays the last purchase order.

New P.O. Button

This will create a new purchase order. You then add items, which is discussed below.

Add Item Button

Add a new item to the current purchase order. This is discussed below.

Edit Item Button

Edit the currently selected item.

Delete Item Button

Deletes the currently selected item.

Receive Items Button

This will display a dialog box enabling you to mark items as they are received.

Display History Button

Displays the history of the purchase order. This will show when items were received, etc.

Print P.O. Button

Prints the currently selected purchase order.

Place P.O. Button

Changes the status of the currently selected purchase order from 'Draft' to 'Placed'.

Cancel P.O. Button

Changes the status of the currently selected purchase order to 'Canceled'.

Close P.O. Button

Changes the status of the currently selected purchase order to 'Closed'. While a purchase is 'Closed' you cannot add more items to it.


P.O. Activity Tab

This screen allows you to view the history and received items for the selected purchase order.

List showing history of this P.O.

Shows the history of when this purchase order was started, placed, completed, etc.

List showing when items received

These are all the items that have been received, when, and by whom/

Print Report Button

Prints a report of this information.


P.O. Utilities Tab

This screen allows you to do various actions regarding your purchase orders. You can also print reports for the items on backorder and for the items where you received more than you ordered.

Go to a specific tracking number

Equipment Manager uses a tracking number in case you do not have an actual purchase order number. You can enter a specific tracking number, then click 'Go' to go to that purchase order. If it is being displayed in the list below, you can just double-click on that line.

Go to a specific P.O. number

You can enter a specific purchase order number, then click 'Go' to go to that purchase order. If it is being displayed in the list below, you can just double-click on that line.

List all P.O.'s for specific vendor

You can select one of your vendors from the dropdown box then click 'Go'. This will display a list of all the purchase orders delivered by that vendor.

List all P.O.'s within range of tracking numbers

You can enter a starting and ending range of tracking numbers and these will be listed in the grid. You can double-click on one to go to it directly.

List P.O.'s where a specific item was ordered

If you want to know in which purchase orders a specific item was ordered, enter the ID for that piece of equipment, then click 'Go'.

List of Purchase Orders

This is the list of purchase orders that match the criteria you entered in the boxes above.

List Selected Purchase Orders by status

You can list purchase orders with a particular status.

Print Items on Backorder Button

You can print a report of items that are still on backorder.

Print items with more received than ordered Button

You can print a report of items for which you received more than you ordered.

Print Report Button

Prints a report of the items in the list of purchase orders.


Vendors / Ship To Tab

You can add vendors and 'Ship To' addresses to the database. These appear in the corresponding dropdown boxes on each purchase order.

You can select one of the 'Ship To' addresses to be the default address that is assigned to each new purchase order.

The example below shows the 'Ship To' screen. It is essentially identical to the 'Vendors' screen, except for the capability of setting a default 'Ship To' address.

List of 'Ship To' addresses

This grid displays all of your 'Ship To' entries.

Set the highlighted 'Ship To' to be the default Button

Clicking this button will set the currently selected 'Ship To' entry to be the default address whenever a new purchase order is created.

Add New "Ship To" Button

Add a new 'Ship To' address. A screen will be displayed for you to enter the address, phone, fax, and contact information.

Edit Selected "Ship To" Button

Edits the currently selected 'Ship To' selection.

Print List Button

Prints a report of the 'Ship To' addresses in the list.

Display 'Vendors' or 'Ship To' entries

Determines if you are displaying the list of 'Vendors' or the list of 'Ship To' addresses.

Delete Selected 'Ship To' Button

Removes the currently selected 'Ship To' entry.


Catalog Screen

Equipment Manager has a catalog feature that allows for importation of vendor equipment files containing descriptions and barcode data. This feature creates a reference catalog file that is generated by the Equipment Manager program. This facilitates entering and receiving the vendor's equipment with a single scan plus quantity entry.

This feature reduces the amount of time necessary to receive inventory into the program database. The vendor-supplied descriptions can be configured by the importation process. This will fill fields into the Equipment Manager program records such as Item ID (Barcode), Manufacturer, Model, Style, Size, Color and Cost. This is regardless of the vendor's nomenclature and record structure in their own file.

The manufacturer-supplied files can be in a number of formats including Excel format and can be readily imported electronically. All manufacturers' equipment files can be requested to contain IDs and other pertinent information.

When an ID for a piece of equipment is scanned, the program first looks in the Equipment Manager database to see if that item has already been entered. If it has not, the program then looks in the Catalog database for the item. If it is found in the catalog, the information (manufacturer, model, etc.) is copied into the normal database. If the item is not found in the catalog, you will need to manually enter the manufacturer and other fields.

Catalog Selected

Click the 'Catalog' button on the main toolbar.

Path to catalog database

This is the path to your catalog database. If the database is not found, you will be prompted to see if you want to create the database.

Path to import file

This is the path to the file you would like to import. If you do not have Excel installed, you will need to create a Comma Separated Variable (.csv) file, which can then be imported. You will need to use a template whose columns match the fields in this file (i.e. The size is in column 'C', etc.)

First line is a heading line

The spreadsheet you will be importing may or may not have a heading in the first row of information. This setting determines if this first row is a heading row that will be ignored.

Display Catalog Button

This will display a grid containing your current catalog. Please note that the larger your catalog database is, the longer it will take to load and display.

Listing of items in spreadsheet

This lists the information in your spreadsheet according to the columns that you specified when you configured your template. The information is not yet added to your main database. It is displayed here first so that you can verify that you have configured your template correctly.

Change path to catalog database

If you have moved your catalog database, or would like to use another database, you can change the path by clicking this button.

Change path to import file

This sets the path to the file you are planning on importing.

Add / Edit Templates Button

You will need to define a template that specifies which columns in the spreadsheet you are importing correspond to which fields (manufacturer, color, size, etc.). Click this button to display the screen where you can add or edit these templates.

Configured templates

This lists the templates you have previously defined.

Import File Data into Grid Button

This button will import the information in the spreadsheet into the grid so you can verify you have configured everything correctly. You will need to have selected the files and templates you want to use. Importing data into the grid will not add it to the catalog database. Caution: If you cancel importing data into the grid, then click the 'Copy to Catalog Database' button, you will only copy the information in the grid. Please completely import all the data into the grid before clicking this button.

Cancel Input Button

Stops importing data into the grid.

Select what to do with duplicates

If you come across the ID of an item already in your catalog database, you can do one of two things. You can either ignore the duplicate, in which case the information in the catalog will remain unchanged. Or you can overwrite the duplicate, which will modify the information for the item (color, size, etc.) with the information imported into the grid.

Copy to Catalog Database Button

This will copy the information in the grid into the catalog database. This cannot be undone once you have copied the information. It is always good to keep a backup of your databases.


Import File Description

Equipment Manager can import data from an Excel spreadsheet. If you do not have Excel installed, you will need to create a Comma Separated Variable (.csv) file, which can then be imported. You will need to define a template whose columns match the fields in this file (i.e. The size is in column 'C', etc.). The process of defining a template is described below.

This shows what a sample Excel spreadsheet would look like. The more information you have, such as manufacturer, model, etc. helps in identifying each piece of equipment.


Adding and Editing Templates

Before you can import a spreadsheet into your catalog database, you will need to define a template. This will indicate which columns in your spreadsheet correspond to which fields. You can have multiple templates in case you have various spreadsheet formats to import.

This is the Excel spreadsheet used in the example below:

In this example, the size is in column D and the color is in column F.

Editing a Template

This shows a typical template being edited. The fields that need to be configured are the ID, manufacturer, model, style, color, size, and cost.

The configuration frames for the ID, model, color, style, and cost are the same (except for which column the data is in). The data takes up the entire cell.

The column for manufacturer is 'None' because none of the columns show who the manufacturer is. However, since this is a spreadsheet from Nike, you would enter 'Nike' in the 'Text to add' box.

The last difference is in the 'Style' entry. The style is the left portion of column 'I', followed by a hyphen. You would select the 'Left' location button, then enter a '-' as the delimiting character.

Column of ID field in spreadsheet

Enter the column in the worksheet that corresponds to the field being configured.

Select Template

Select which template you would like to edit.

Location in cell

You would set this to be the entire cell, or the left or right portion of the cell. If it is the left or right portion, you will need to enter a delimiting character so the program knows where the information starts and ends in the cell.

Text to add

Add any text that you want included in the specified field. Any text added goes at the end of the information found in the cell (if any).

Text added to Manufacturer field

In this example, there is no column specified for the manufacturer field. 'Nike' will be the manufacturer.

Column for Style field

For the style field, column 'I' contains the data you need.

Left of delimiter selected

For the style field, the data you are looking for is the left portion of the cell.

Delimiter character

Since the style is found in the left portion of the cell, it requires a delimiter. In this case, the worksheet uses the hyphen ('-').

Add Template Button

Add a new template. You cannot have two templates with the same name. You can have up to 16 templates.

Save Template Button

Saves the selected template that you have been editing.

Rename Template Button

Brings up a dialog box to allow you to rename a template. You can hit cancel if you decide you do not want to change the name.

Remove Template Button

Removes the selected template. You will be prompted to make sure this is what you want to do.

Return to Import Screen Button

Closes the template screen and returns to the main catalog import screen.

Help Button

Displays this help screen.


Display Catalog Button

You can display the contents of your catalog database by clicking this button.

List of items in your catalog database

This lists all the items in your catalog database. You can change the size of each column by moving the vertical bar in the header row left or right. You can also sort the items by clicking the button at the top of the field you want to sort by.

Print Button

Prints a report of the information in your grid.

Close Button

Closes this dialog box.


Reports Screen

You can create two reports:

1. Copy all equipment to a summary database.

a. You can select to export the serialized equipment and/or the expendable / non-expendable equipment.

b. If you select serialized, you can omit any items with a quantity of zero.

c. This information is copied to the database 'c:\SportSoft\EquipmentSummary.mdb'.

d. You can use Access to view or manipulate this data.

2. You can copy the serialized equipment history to the database 'c:\SportSoft\SerializedHistory.mdb'.

Export Serialized Equipment Check

Checking this box will add all the specified serialized equipment into the database.

Export Exp / NonExp Equipment Check

Checking this box will add all the specified expendable and non-expendable equipment into the database.

Create the Equipment Summary database

Checking this box will create a database consisting of the serialized equipment and/or the expendable / non-expendable equipment.

Create the Serialized History database

Checking this box will create a database consisting of the history of all the serialized equipment.


Configure Screen

The 'Configure' screen allows you to set up your database, the database path, and other settings for Equipment Manager. Many of these settings affect the database that will be used by others. Other settings are just for the PC you are using.

The tabs available are:

Each tab will be individually discussed below.


Database Tab

The 'Database' tab is where you configure your database, adding sports and items.

Important note: You can configure how you set up your database(s) in several import and different ways.

1. You can set up a single database. All sports will be in that database.

2. You can set up each sport to point to a specific database. When you change which sport you are accessing, you are also changing which database you are using. It is important to remember how you have this set up.

This is done on the 'Database Path' tab, described below. It would be good to give some thought about how you would like to set things up before you spend time doing things one way, then deciding that it would have been better to do it the other way.

The method of configuring serialized equipment, as shown in the example below, is practically identical to the method of configuring expendable equipment and non-expendable equipment, so only serialized will be shown.

Sports in this database

The sports that are configured for this database are listed here. This configuration is set up so that each sport points to a different database, so only one sport is listed. If you are doing all sports in a single database, the number of sports you can add is limited by your licensing agreement.

Serialized equipment in this database

These are the item categories for the serialized equipment in this database. You can add additional item categories by clicking the 'Add Item' button.

Fields

You can select which fields you want to track. You must have at least one of the manufacturer, model, style, size, or color fields selected.

If you check the 'Option' box, you will see a box where you type in the name of the option.

If you check the 'Recondition' box, you will see the 'Reconditioning Intervals' box displayed.

Add Sport Button

Add a new sport. If you are doing all sports in a single database, the number of sports you can add is limited by your licensing agreement.

Add Item Button

Add a new item. The name of the item will be displayed in red until you have enabled at least one of the fields, at which time it will turn to blue.

Select category

You can view your settings for the three types of equipment, serialized, expendable, and non-expendable. Make sure you are in the correct type setting when you are entering new items.

Rename Selected Item Button

This allows you to rename the selected item. For example, if you want to change 'Trophy Helmets' to something else, you would select it, then click this button.

Rename Selected Sport Button

This allows you to change the selected sport. For example, if you wanted to change 'Tennis' to 'Womens Tennis', you would select it, then click this button.

Icons to be used for the selected sport

Equipment Manager currently has two sets of icons, one with a football motif, and the other with an ice hockey motif. You can set the icons for each sport to one or the other.

Sport-specific sizes for the selected sport

You can configure a group of 20 player sizes that are specific to a particular sport. This is done on the 'Sport Specific Sizes' tab. After you have configured a group of sizes, you would select a particular group for the sport you have selected on the left side of this screen.

Reconditioning settings

If you have the 'Recondition' box checked, the following will be displayed. You can configure which years you want to recondition this equipment and when you want it scrapped. In this example, the equipment will be marked as needing reconditioning each year. When an item is checked in, you will be notified if it needs to be sent out for reconditioning or not. You can also print out a report of all the equipment in the database that needs to be reconditioned.

Save Button

This saves any changes you have made. The 'Save' button is on each tab in 'Configure'. Clicking it on any of the tabs will save all the changes you have made on all the tabs.

Cancel Button

This cancels any changes you have made. The 'Cancel' button is on each tab in 'Configure'. Clicking the 'Cancel' button on any of the tabs will discard all the changes you have made since the last time you clicked 'Save'.


Database Path Tab

The 'Database Path' screen allows you to set up how you want to access your database. You can set this up in two ways:

1.All sports listed in the dropdown box (in the toolbar) are in a single database.

2.Each sport listed in the dropdown box (in the toolbar) corresponds to its own database.

We will cover this in the next two topics.


All sports in single database

This configuration has all the sports in a single database. The number of sports depends on your licensing agreement.

Select single database

The option to have all sports in a single database has been selected.

Select drive

Select the drive your database is on here. This can be a network drive.

Select directory

Select the directory your database is in here.

Shows if EquipMgr.mdb is in the directory

This just verifies that 'EquipMgr.mdb' was found in this directory.

Shows currently selected path

Shows what your currently selected directory is.

Create New Folder Button

If you want to create a new directory for your database, click this after selecting the desired drive and parent directory. You will be prompted before the database is created in this directory.

Select the highlighted directory as the new path Button

This will allow you to save your selected path to the database file without having to save the new configuration settings, then going back into 'Configure'.

Save Button

Saves any changes you have made. The 'Save' button is on each tab in 'Configure'. Clicking the 'Save' button on any of the tabs will save all the changes you have made on all the tabs.

Cancel Button

Cancels any changes you have made. The 'Cancel' button is on each tab in 'Configure'. Clicking the 'Cancel' button on any of the tabs will discard all the changes you have made since the last time you clicked 'Save'.


Each Sport Has Its Own Database

This configuration allows you to have each sport in a separate database. Many users find this more convenient as a way to keep the equipment in the various sports independent of each other.

Setting this up takes a little more work on your part, but is not difficult. You determine the name of the sport and give it a path to a directory. These settings are stored in their own database named 'SportDatabasePaths.mdb'. On the 'Configure Path to Database' tab, you would define this path by clicking the button with the file folder picture on it. The database will then be created and you can begin to add sports and their corresponding paths.

In the example below, all the databases have the root directory of 'f:\EqData', with the directory for an individual sport under that root directory. For example, the database for football is in 'f:\EqData\Football\EquipMgr.mdb', the database for golf is in 'f:\EqData\Golf\EquipMgr.mdb', and so forth.

Once you have set these paths up and tested them, you can then set the same path to this database on your other PC's. This way any changes made (adding a new sport, for example) are automatically reflected on all the PC's.

On occasion, one PC might have their network drive configuration different from the other PC's. If that is the case, you can configure a path to this database that is different from the other PC's. This also changes (for this PC) the paths to the various databases. This is described in further detail below.

Each sport in a separate database has been selected

Each sport has its own database. When you click on a sport in the dropdown box on the main toolbar, the database being used will automatically change to the one configured for that sport. It is a good idea to verify the database you are using by checking the status bar at the bottom of the screen.

Path to SportDatabasePaths.mdb

This is the path to the database containing the sports and their corresponding paths. This can be on a network drive with all the PC's pointing to the same database.

Button to change the path

Click this button to set or change the path to 'SportDatabasePaths.mdb'

Save Path Button

Save your currently selected path to 'SportDatabasePaths.mdb'.

Restore Path Button

Restores the path to what it was before you modified the path, unless you have already saved it.

Path common to all databases

This is the path that is common to all databases.

Different path for this PC only

If your PC has a different path to the directory where the 'SportDatabasePaths.mdb' file is kept, you can configure the path here. Click on the button with the file folder to change the path. This should only rarely be necessary, if at all.

Button to change the path

Change the path where the 'SportDatabasePaths.mdb' file is kept.

Save Path Button When Renaming the Path for This PC

Save your currently selected path to 'SportDatabasePaths.mdb'.

Restore Path Button When Renaming the Path for This PC

Restores the path to what it was before you modified the path, unless you have already saved it.

Set to same paths found in Database Button

If it becomes unnecessary to have a different path to the databases for each sport (i.e. your network configuration has changed), you can use the same database paths as are found in 'SportDatabasePaths.mdb'.

Save Button

Saves any changes you have made. The 'Save' button is on each tab in 'Configure'. Clicking the 'Save' button on any of the tabs will save all the changes you have made on all the tabs.

Cancel Button

Cancels any changes you have made. The 'Cancel' button is on each tab in 'Configure'. Clicking the 'Cancel' button on any of the tabs will discard all the changes you have made since the last time you clicked 'Save'.

The left tab on this screen shows the path to the database for each sport. You can add sports, change paths, or delete a path. If your network configuration is different from the other PC's, you can set a path to these databases that reflects your configuration, as described above. It is important to note that the paths in the database do not actually change to match your setting, but the path you have modified will be used and displayed.

For example, the listing below shows the common path for all databases to be 'f:\EqData\', with the directories for each sport under that. If on your PC, you do not have the capability to map a drive 'f:\' you can configure a different path. You can display the paths as found in the database or as you have them configured.

Each sport in a separate database has been selected

Select whether you are using a single database for all sports or if each sport has a separate database.

List of sports and corresponding databases

If each sport has a separate database, this grid displays the sport, the path to that sport's database, and whether the database exists in the specified directory.

Add Button

Brings up a dialog box to add a new sport and corresponding database path.

Edit Button

Brings up a dialog box to edit the selected sport and database path.

Delete Button

Deletes the selected sport and database path from 'SportDatabasePaths.mdb'. Please note that this does not actually delete any database.

Paths being displayed

Display the paths to the various databases. You can either show what is actually in the database, or if your paths are different on this particular PC, the 'modified' paths can be shown.

Save Button

Saves any changes you have made. The 'Save' button is on each tab in 'Configure'. Clicking the 'Save' button on any of the tabs will save all the changes you have made on all the tabs.

Cancel Button

Cancels any changes you have made. The 'Cancel' button is on each tab in 'Configure'. Clicking the 'Cancel' button on any of the tabs will discard all the changes you have made since the last time you clicked 'Save'.


Program Options Tab

The 'Program Options' tab allows you to set various configurations as to how the program functions.

Display reorder point message

If you want to be notified when an item is below its reorder point, check this box.

Update Player's Helmet and Shoulder Pad sizes

When you check out helmets and shoulder pads to a player, they always have a size as part of their specifications. If you check this box, Equipment Manager will update the player's preferred size for these two items.

Bar Codes Available

Equipment Manager uses either Code 39 or Code 128. The advantage of Code 128 is that the bar code is more compact than Code 39. This setting is for the printing of reports or barboards. Scanners will read most standard bar codes and will not be affected by this setting.

Fonts Available

These are the fonts Equipment Manager is configured to use. Arial Narrow works best on wide-screen laptops.

Check for Nulls Button

Occasionally a record is null (empty), which can cause a run-time error. This happens primarily when data is imported. If this should occur, you can click this button and the program will correct this issue.

Track Ineligible Players

If you have enabled the tracking of who is not eligible to participate, you can mark a player as being ineligible on the 'Player Edit' screen on the 'Personal Information' tab. If a player is ineligible, he or she cannot have equipment checked out to them.

Print Barboard Button

Prints a page with the bar code commands to check items in and out, or mark as lost or scrapped. This is the same as the button on the player edit screen to print this barboard. When you are checking expendable or non-expendable equipment in or out on the players edit screen, you can do everything using a scanner by scanning the equipment ID, then scanning 'Check +' or 'Check -', etc.

Team Name

Enter your team or organization name here. It will be printed on reports and will be displayed on the 'About' and 'Sign On' screens.

Team Mascot

Enter your team or organization mascot here. It will be printed on reports and will be displayed on the 'About' and 'Sign On' screens.

Save Button

Saves any changes you have made. The 'Save' button is on each tab in 'Configure'. Clicking the 'Save' button on any of the tabs will save all the changes you have made on all the tabs.

Cancel Button

Cancels any changes you have made. The 'Cancel' button is on each tab in 'Configure'. Clicking the 'Cancel' button on any of the tabs will discard all the changes you have made since the last time you clicked 'Save'.


License Tab

Equipment Manager comes with a license to use the software. The terms of this license can be modified by contacting SportSoft.

Some of the changes that can be made are:

•Extend the license by one or more years.

•Set the license to have no expiration date.

•Change the edition (Basic, Varsity, Pro).

•Change the number of users.

•If you have the Pro Edition, you can change the number of sports allowed.

To make a modification to your license agreement, select the 'License' tab under 'Configure' on the main toolbar, then call SportSoft.

You will need to provide the two numbers listed after 'User Code 1' and 'User Code 2'. These are unique to your PC.

SportSoft will provide you with two numbers that you will enter into 'Returned Valued 1' and 'Returned Value 2'. Click 'Enter Returned Values' and your license will be upgraded.

Two numbers generated by Equipment Manager

These are two numbers generated by Equipment Manager that will be specific to your PC. Do not use the numbers given in this example.

Two numbers received by calling SportSoft

When you call SportSoft, you will give them the two numbers in the 'User Code' boxes on your PC. SportSoft will then give you two numbers that you enter into these two 'Returned Value' boxes.

Enter Returned Values Button

Click this button after you have entered the two 'Returned Value' numbers received from SportSoft. This will update your license information.

Information about your license

This provides information about your license agreement. The program edition and the number of days left are displayed when Equipment Manager starts up, and are also displayed on the 'About' screen.

Save Button

Saves any changes you have made. The 'Save' button is on each tab in 'Configure'. Clicking the 'Save' button on any of the tabs will save all the changes you have made on all the tabs.

Cancel Button

Cancels any changes you have made. The 'Cancel' button is on each tab in 'Configure'. Clicking the 'Cancel' button on any of the tabs will discard all the changes you have made since the last time you clicked 'Save'.


Group Checkout Tab

One of the buttons on the main toolbar is 'Group C/O'. This group checkout feature allows you to check a group of items out to a selected group of players. This enables you to check out a large number of items to a large group of players without having to do this an item at a time to a player at a time.

The 'Group Checkout' tab in 'Configure' is where you would set up these groups of items to be checked out. You can add a group, rename a group, and delete a group. This is where you add items to a group.

Groups you have defined

These are the groups you have defined.

Add Group Button

Adds a group. You will be prompted for a name.

Rename Group Button

Renames the selected group.

Delete Group Button

Deletes the selected group.

Items that you have added to the specified group

These are the items that you have added to the specified group. It displays the Item ID number, a description of the item, the quantity to check out, and which of the player's sizes to use.

Add Item Button

Displays the edit screen to add a new item (described below).

Edit Item Button

Displays the edit screen to edit the selected item (described below).

Delete Item Button

Deletes the specified item from the group.

Save Button

Saves any changes you have made. The 'Save' button is on each tab in 'Configure'. Clicking the 'Save' button on any of the tabs will save all the changes you have made on all the tabs.

Cancel Button

Cancels any changes you have made. The 'Cancel' button is on each tab in 'Configure'. Clicking the 'Cancel' button on any of the tabs will discard all the changes you have made since the last time you clicked 'Save'.

Adding an item

When you add an item to a group, you will need to:

•Select which item to include

•Set a quantity to check out

•Select which size to use

When you select which size to use, you are not picking an actual size (L, XL, etc.). Rather, you are selecting which of the player's sizes for the equipment to use. For example, if you are checking out a T-shirt, there are several sizes of T-shirts available. You would select 'T-Shirt Size' from the player's preferred sizes. The program would then use whatever size is found in the player's information screen for T-shirts. If this preferred size has not yet been set, you will be asked if you want to set it based on the size you select when you are actually doing the checkout. This is described more fully under the 'Group Checkout' section of this help file.

There are two ways to select an item. The easiest way is to use the tree view, shown on the left below. Expand the tree until you can see the item you would like to add, then click that item. The example below uses an 'Ambassador Jacket' with style '476243-419' and a color of 'Navy'. The player size to be used is 'Jacket Size'. Whatever a player has for jacket size will be used to checkout the appropriate size of jacket.

The second way is to select the item, as shown on the right side of the dialog box. This would be for something like a travel bag that does not have a size. In the description of the example below, the selected item ID is 091204902900 which corresponds to 'Accessories, Nike, Football, PFT033-201'.

Tree view for item selection

Expand the tree view to find the item you would like to add to the group. In this example, 'Navy' was clicked.

Item Selected

This is the description of the item you selected in step 1.

Player size to be used

Pick from the dropdown list from all the available sizes. Since you are adding a jacket, use 'Jacket Size' to determine what size to check out to a player.

Select Item Button

This will display the ID and the description in the boxes to the right. You would select the quantity, then click 'OK' to add the item to the group.

Select which criteria to use

Determines if you are using the tree view on the left to select the item (method 1 above) or just to select the item (method 2 above).

Item ID

Using method 2 (described above), you would enter the ID of the item you want to add. You could get this off an item, a barboard, or copy it from the expendable grid.

Select Item Button

Selects the item with the ID given above. It will display the ID and the description of the item in the boxes below this button. You would select the quantity, then click 'OK' to add the item to the group.

Sports to Display Group

Determines if the tree view will display items from the current sport or from all sports in the database.

Select item ID and description

Once you have clicked 'Select Item' either using method 1 or method 2, the information will be displayed in these boxes.

Quantity to check out

How many of the selected item do you want to check out to each player.

OK Button

Adds the item you have just selected to the group.

Cancel Button

Cancels any changes you have made on this screen.


Bar Tender Tab

BarTender is a program developed by Seagull Scientific. Using this program will allow you to print labels on a bar code label printer, create label formats, etc.

If BarTender is enabled, the 'Labels' button will be enabled on the dialog boxes for players, serialized items, and on the expendable and non-expendable edit screens.

Whether you have BarTender or not, you will still be able to print barboards of equipment and players. This is only to enable printing bar code labels on a stand-alone bar code printer.

BarTender must be enabled to be able to select the drive and directory where BarTend.exe is located.

Select the appropriate drive

Select the drive where BarTend.exe is located. BarTender must be enabled to use this dropdown box

Select the appropriate directory

Select the directory where BarTend.exe is located. BarTender must be enabled to use this list box.

List of executable files

Displays a list of the executable files in the directory you have selected. You are looking for the directory where 'BarTend.exe' is located.

Select if BarTender is enabled

Enable or disable BarTender.

Check here if Bar Tender is not minimized when it starts up

On occasion, BarTender will not start up minimized. Check here if that is the case and Equipment Manager will minimize it.

Save Button

Saves any changes you have made. The 'Save' button is on each tab in 'Configure'. Clicking the 'Save' button on any of the tabs will save all the changes you have made on all the tabs.

Cancel Button

Cancels any changes you have made. The 'Cancel' button is on each tab in 'Configure'. Clicking the 'Cancel' button on any of the tabs will discard all the changes you have made since the last time you clicked 'Save'.


Checkout Conditions Tab

The checkout conditions sheet is a document you write for each player to sign (if desired). This helps ensure that you have the player's acceptance of whatever terms you set out regarding returning the equipment at the end of the season.

This is printed out automatically as the last page of the equipment checkout form if you have the checkbox at the top of the tab checked. You can also print out a sheet (there is a print button in the toolbar) for a player to sign.

Please note that this is only a sample. You can type in whatever information or commitments you would like.

Toolbar

This is a toolbar with the standard editing capabilities. There is also a 'Print' button and a 'Font' button.

Print Conditions on checkout form

If checked, this form will be printed out as the last page of the equipment checkout form. This report can be accessed on the 'Players' tab under 'Reports' and selecting 'Print listing of players and equipment checked out'.

Line and date for signature

You can add a line for the player or their parents to sign.

Available printers

This dropdown box lists all the printers available on your PC.

Save Button

Saves any changes you have made. The 'Save' button is on each tab in 'Configure'. Clicking the 'Save' button on any of the tabs will save all the changes you have made on all the tabs.

Cancel Button

Cancels any changes you have made. The 'Cancel' button is on each tab in 'Configure'. Clicking the 'Cancel' button on any of the tabs will discard all the changes you have made since the last time you clicked 'Save'.


Users Tab

You can create a list of users for your program if you would like. Each user can be configured to be an administrator or not. An administrator can add and edit the users.

One advantage of having users is that each user can have up to three initials to show who they are and who checked equipment in or out.

One of the settings is to require a user to login whenever the program is started.

On the 'Users' tab, the first thing you will see is a dialog box requiring the person to sign in to be able to make any changes. The person must be an administrator in Equipment Manager to be able to make changes.

Once an administrator has logged in, the following screen will be displayed:

List of users

This is the list of all your configured users. It shows what their initials are. This is used to display who checked equipment in or out. It also shows if this user is an administrator and if he or she is enabled.

Path to users database

The user information is stored in the database at this location. You can define a path to a database on a server so that all PC's running Equipment Manager can access the same user database.

Add User Button

Adds a new user.

Edit User Button

Edits the currently selected user.

Delete User Button

Deletes the currently selected user.

Set Database Path Button

Sets the path where the user database is located.

Require Users to Login Check

If you check this box, the program will require a user to login before Equipment Manager will start.

Save Button

Saves any changes you have made. The 'Save' button is on each tab in 'Configure'. Clicking the 'Save' button on any of the tabs will save all the changes you have made on all the tabs.

Cancel Button

Cancels any changes you have made. The 'Cancel' button is on each tab in 'Configure'. Clicking the 'Cancel' button on any of the tabs will discard all the changes you have made since the last time you clicked 'Save'.

Add and Edit Screen

If you want to add or edit a user, the following dialog will be displayed:

User Information

Enter the user's first and last name.

User Initials

Enter the user's initials here. These will be part of the record when equipment is checked out or checked in.

Username

Sets the username when the user logs in. This is case sensitive.

User Password

Sets the user password when the user logs in. This is case sensitive. When adding a user you must retype the password.

Administrator Privileges

If this box is checked, the user has administrator privileges (can add and edit other users).

User Enabled

If this box is checked, the user is enabled.

Save Button

Saves any changes you have made.

Cancel Button

Discards any changes you have made.


User-defined Sizes Tab

In addition to the sizes that Equipment Manager comes pre-configured to track, you can add up to ten additional sizes you want to track. These sizes are available for all sports. You add and edit these ten sizes in this dialog box.

On the 'Sizes' tab when you are adding or editing a player's information, these sizes will be displayed.

Names of user-defined sizes

Enter the name of the size by clicking on the 'Add Size' button or the 'Rename Size' button. If there is no size defined, it will not be shown on the 'Sizes' tab.

Button to rename a size

Clicking this button displays a dialog box to rename the corresponding size.

Button to delete a size

Clicking this button deletes the corresponding size. The 'Rename Size' button will then become 'Add Size' and the name box will be blank.

Save Button

Saves any changes you have made. The 'Save' button is on each tab in 'Configure'. Clicking the 'Save' button on any of the tabs will save all the changes you have made on all the tabs.

Cancel Button

Cancels any changes you have made. The 'Cancel' button is on each tab in 'Configure'. Clicking the 'Cancel' button on any of the tabs will discard all the changes you have made since the last time you clicked 'Save'.


Sport Specific Sizes Tab

Each sport can define up to 20 sizes you would like to track. You can have up to 25 sport templates.

These sizes are displayed on the 'Sizes' tab when you are adding or editing a player. You determine which sizes are displayed for a specific sport in 'Configure' on the 'Database' tab. When you are configuring a sport, you select which of the templates you have created that you want to use (if any).

You would define two fields for each size you are adding. The first is the caption that will be displayed on the player edit screen. The second is for column headings on the player grid. Since the column width for a size is typically not very wide, you may want the heading to not be very wide as well. This just gives you a little flexibility on how you want things to look.

Listing of sport templates

These are the templates you have configured.

Add New Template Button

Adds a new template. A dialog box will ask for the name of your new template. It cannot be a duplicate of a template that already exists.

Delete Selected Template Button

Deletes the selected template.

Size captions

These are the captions for the sport-specific sizes displayed on the 'Sizes' tab on the player edit screen.

Size column headings

These are the grid headings for the sport-specific size fields on the 'Players' tab.

Where Used Button

This will list all the sports where this template is used.

Print Button

Prints a report of all the templates.

Change path to database

Changes the path to the database where these templates are located.

Save Button

Saves any changes you have made. The 'Save' button is on each tab in 'Configure'. Clicking the 'Save' button on any of the tabs will save all the changes you have made on all the tabs.

Cancel Button

Cancels any changes you have made. The 'Cancel' button is on each tab in 'Configure'. Clicking the 'Cancel' button on any of the tabs will discard all the changes you have made since the last time you clicked 'Save'.


Report Picture Tab

Equipment Manager will print a picture on all your reports. This could be your team logo, team name, or other picture of your choosing.

Drive list box

Select the drive your picture file is on. The dropdown box will list all available drives.

Directory list box

This box lists the directories on the selected drive. Double-click on a directory to display the files in that directory.

Listing of all the graphics files in the selected directory

These are all the graphics files in the selected directory.

Clear Selected Image Box Button

Clears the selected path to your picture file.

Selected image

The image you have selected will be displayed.

Scroll bar for changing the size of the picture

You can increase or decrease the size of the picture using this scroll bar.

Physical size of the picture at current setting

This will show you (in inches) how big the picture will be on your reports.

Save Button

Saves any changes you have made. The 'Save' button is on each tab in 'Configure'. Clicking the 'Save' button on any of the tabs will save all the changes you have made on all the tabs.

Cancel Button

Cancels any changes you have made. The 'Cancel' button is on each tab in 'Configure'. Clicking the 'Cancel' button on any of the tabs will discard all the changes you have made since the last time you clicked 'Save'.


Serial Input Tab

Some of the scanners that have been around a while use a serial interface. This tab allows you to configure a serial port to use with these scanners. The settings for these scanners can be set by you and typically have a default. You just need to make sure that the settings on your scanner match the settings on this screen.

Scanner Port

Select the serial port you want to connect your scanner to.

Baud Rate

Select the baud rate of your scanner.

Parity

Select the parity of your scanner.

Data Bits

Select the number of data bits of your scanner.

Stop Bits

Select the number of stop bits of your scanner.

Save Button

Saves any changes you have made. The 'Save' button is on each tab in 'Configure'. Clicking the 'Save' button on any of the tabs will save all the changes you have made on all the tabs.

Cancel Button

Cancels any changes you have made. The 'Cancel' button is on each tab in 'Configure'. Clicking the 'Cancel' button on any of the tabs will discard all the changes you have made since the last time you clicked 'Save'.


Express Screen

The 'Express' screen allows you to do many tasks just by scanning a serialized item where otherwise you would have to select the item and then perform the desired action. This will save you a considerable amount of time and effort.

The actions you can perform are as follows:

•Whose is it - If you find a piece of equipment in the locker room or on the field you can quickly determine who the item has been checked out to.

•Check in from player - If you need to check in a large group of serialized items, you can scan each item. Equipment Manager knows who it was checked out to and will check it back in.

•Mark as being sent out to reconditioning - Equipment Manager keeps track of whether the item was checked out to a player at the time it was sent to reconditioning. You can either keep it checked out to the player or check it in at the same time.

•Mark as being returned from reconditioning.

•Give a serialized item to a person or organization - You have several options listed on how to handle this if you want to keep track of who the item was given to.

•Archive the item.

•Sell the item to a person or organization - You have several options listed on how to handle selling an item.

In all of these actions, a record of what actions you take will be saved in the history of that particular piece of equipment.

ID of the piece of serialized equipment

Enter the ID of the item you would like to take an action on.

Various actions to take

Actions such as checking in from a player, out or in from reconditioning, and 'Whose Is It'.

Actions to take when giving an item away

You have several options available to you when you give an item away. These are listed below.

Find Item Button

Takes the ID you have entered in the ID box and performs the selected action. If your scanner adds a line feed or other character at the end of the number and normally goes to the next control, it acts the same as if the 'Find Item' button was clicked.

Actions to take when archiving an item

You have several options available to you when archiving an item. These are listed below.

Actions to take when selling an item

You have several options available to you when you are selling an item. These are listed below.


Importing Equipment

Importing Equipment Screen

Many schools are able to receive an Excel spreadsheet containing the equipment they have ordered from their vendor. This spreadsheet typically contains such things as:

•The equipment ID

•A purchase order number

•Manufacturer, model, style, etc.

•Cost of the equipment

If this is the case, Equipment Manager has the capability of importing the spreadsheet, saving you many, many hours of data entry.

This feature is found under 'Tools' on the main menu and is listed as 'Import Equipment'.

When you select this menu item, a dialog screen will be displayed that is very similar to the way you import players and import items to the catalog.

Please see the topics that follow.


Importing Data From a Spreadsheet

Importing the worksheet

On the main import screen, you would select the template you want to use, then click the 'File' button to select the worksheet you want to import. Normally this would be an Excel spreadsheet. If you do not have Excel installed, you could have someone who does convert this to a 'Comma Separated Variable' file (.csv), which Equipment Manager can also import.

Click the 'Import File Data into Grid' button to begin the import. This will not put the data into your database yet, but will allow you the opportunity to examine the data before you actually do this. You would check each column of the grid to ensure that it contains the correct data

Importing data into your database

Once you have imported your data into the grid, verify that everything looks correct. If it looks correct, click the 'Copy to Purchase Orders' button. This will copy the information in the grid into Equipment Manager's purchase order table. Having this data in the purchase order table lets you do the following:

•Mark equipment as being received as it comes in.

•Lets you know when all of a particular item have been received.

•Lets you know when all of the items in a purchase order have been received.

•Lets you print a report showing which items are still on backorder.

•Lets you print a report showing which items you received that have more than you ordered.

Please see the 'Purchase Order' section of this document for more information.

Filename of spreadsheet to import

The name of the spreadsheet you would like to import. Normally this would be an Excel spreadsheet. If you do not have Excel installed, you could have someone who does convert this to a 'Comma Separated Variable' file (.csv), which Equipment Manager can also import.

First line is a heading line Group

If the first row of the spreadsheet has headings and not data, select 'Yes'. If the first row is data, select 'No'.

Grid showing the equipment from the spreadsheet

This shows the data from the spreadsheet. It has not been imported into your database yet. It is very important that you look at the data carefully to make sure the template that you have selected is correct, with the data being in the correct columns. If everything looks OK, click on the 'Copy to Purchase Orders' button. If it is not correct, edit your template (or choose the correct one), and click the 'Import File Data into Grid' button again.

Select File Button

This will bring up a dialog box so you can select the spreadsheet file you would like to import.

Add / Edit Templates Button

The templates tell Equipment Manager which data is in which column in your spreadsheet. Click this button to add or edit these templates.

Template Option Buttons

These are the templates you have defined.

Import File Data into Grid Button

This will import the data from your spreadsheet into the grid. It is very important that you examine the data in the grid when it has finished being imported to make sure everything is in the correct column.

Cancel Import Button

Cancels the import function. You can click this if you notice that the data is not in the correct column and you want to stop.

Copy to Purchase Orders Button

Copies the data from the grid into the Purchase Order portion of Equipment Manager. As you receive equipment, you would go to the appropriate purchase order and receive that equipment in. Once you click this button, this action cannot be undone, so make sure your data is in the correct column.

Done with Import Button

Returns you to the main program screen.


Editing Templates

Editing the Templates

Before you can import equipment from a spreadsheet into your database, you will need to define a template. This template will indicate which columns in your spreadsheet correspond to which fields. You can have multiple templates in case you have various spreadsheet formats to import.

The worksheet below shows the information for an equipment order which the manufacturer sent to the school.

You would configure a template to tell Equipment Manager what columns in the worksheet correspond to what fields in the database.

The format of the templates is the same as it is for importing players and for importing catalog information. The fields that can be imported are displayed below. The more information you can import the better. If you do not have one of the fields in your worksheet, you can do one of several options:

•Select 'None' as the column

•Add some text. For example, this spreadsheet is from Nike, but there is not a column telling who the manufacturer is. In this case, just type 'Nike' into the 'Text to add' box of the manufacturer box.

In this example, we set up a template as follows:

Help Button

This button displays this help screen

Templates you have configured

These are the templates you have configured. You can have up to 16 templates.

Column in worksheet

Enter the column in the worksheet that corresponds to the field being configured.

Location in worksheet cell

This is where the data is located in the cell. In some fields, the data might be on the left side or the right side of the cell. If this is the case, you need to define a delimiting character so Equipment Manager knows where the data you want to use starts and ends.

Text to Add

If your worksheet does not have information you need, but you know what it should be, you can add some text in place of using a column. In this example, the manufacturer (Nike) was not listed in the worksheet, so just add this to the manufacturer field.

Delimiter character

If your data is on the left side of the cell or on the right side, indicate what the delimiting character is.

Add Template Button

Adds a new template. You can have up to 16 templates.

Save Template Button

Saves the template you have added or are editing.

Rename Template Button

Renames the selected template. You cannot have a duplicate name.

Remove Template Button

Removes the selected template.

Return to Import Screen Button

This will return you to the main import screen.


Reducing Field Length

Reducing the Field Length

If the field you are importing is too long, this dialog will be displayed to enable you to select which characters should be removed. The program remembers these fields and their modified characters, so you will only need to modify a specific field once.

The existing data will be shown, along with the number of characters in the field.

You can edit the data, with a running display of the number of characters in the field.

The grid shows other fields that you have modified.


Selecting the Sport

The sport in your worksheet may not correspond to how you have configured your database. If that is the case, you will see the following screen:

Sport Selected Button

The sports you have configured will all be listed here. Select the appropriate sport, then click the 'Sport Selected' button.

Cancel Import Button

This will cancel the import in case it becomes obvious to you that something is incorrect in how things have been configured.


Selecting the Equipment Category

The next task is to determine which category an item belongs to, since the spreadsheet you receive probably doesn't name your equipment categories the same as you do. The following screen will be displayed to help you do this:

Information about the equipment you are importing

This displaye the information about the piece of equipment you are importing.

Sports in your database

These are the sports you have configured in your database. If you are using the option of having each sport have a separate database, when you import your worksheet it will be put into the appropriate database.

Serialized equipment categories

Lists all the serialized equipment categories you have configured. These are set up on the 'Database' tab in 'Configure'.

Expendable equipment categories

Lists all the expendable equipment categories you have configured. These are set up on the 'Database' tab in 'Configure'.

Non-expendable equipment categories

Lists all the non-expendable equipment categories you have configured. These are set up on the 'Database' tab in 'Configure'.

Assign Category Button

Once you have selected the appropriate category, this button will be enabled. Click it to assign this equipment to the appropriate equipment category.

Cancel Import Button

This will cancel the import in case it becomes obvious to you that something is incorrect in how things have been configured.

Note that you should only have to go through this category assignment process once. Your selections are saved and the next time you are importing equipment it remembers what category you assigned them to.


Updating the Software

Updating the Software Screen

SportSoft keeps the latest build on our update ftp site. This can consist of new functionality being added to the program or something as small as a bug fix.

This feature is found under 'Tools' on the main menu and is listed as 'Check for Updates'.

When you select this menu item, a dialog screen will be displayed that will show you the build date of the Equipment Manager Program installed on your PC and if there is a more recent version of the program available..

SportSoft recommends that you check occasionally to see if there are any updates available. The updating process works as follows:

Install Now Button

Determine if you need to update your software based on the build dates of the latest version and the program installed on your PC. If you decide to upgrade, click this button.

Close Button

Closes this dialog box.


New Installation Instructions

Updating the Software Screen

EQUIPMENT MANAGER SOFTWARE

INSTALLATION INSTRUCTIONS

(New or Existing PC)

1.Download the Equipment Manager from SportSoft website using the following URL link:

http://www.sportsoft.com/trial-version-of-equipment-manager/

Select #3 ‘Trial version of Equipment Manager’ and save to your PC.

NOTE: You may need Administrative rights to install the program. If you are not sure if you have these rights, please consult with your IT department first before installing.

Run the application after it downloads to install the demo version of the software. You may get the following error, which you can ignore since the file is properly registered if this is a new computer installation:

If this is a new PC install and you have never had the Equipment Manager program before you will get the following message:

Select ‘Yes’ if this is a brand-new computer installation and you have never had the Equipment Manager program installed previously on your computer or any computer on your network.

If you had the Equipment Manager program installed before on this or any other computer in your network, select ‘No’. After the program opens up it will go to the ‘Database Path’ configuration window and you will be prompted to configure the drive and path to your existing database. Please contact your IT department or SportSoft Customer Service if you are not sure where the database files are located.

1. Select the “Tools” button at the top left of the Equipment Manager program and select ‘Check for Updates’ on the dropdown then select the ‘Update’ button. You will get the following prompt:

2. Click the ‘Install Now’ button and the program will update to the latest version from our FTP site if needed. After the program updates successfully, it will stop the program and give you the following message:

3. If this is a new computer installation and you have an existing license file, EM_Lfile.dat, copy it to ‘C:\SportSoft’ folder to update the license.

NOTE: The license file is a hidden file and may not show up until you enable hidden file viewing.

If you don’t have an existing license file, please contact SportSoft Customer Service to obtain a valid license for your installation.

If this is a reinstall on a previously installed computer your license should still be in the ‘C:\SportSoft’ folder. Please check the date in the ‘Configure’, ‘License’ tab for the expiration date. If the expiration date is incorrect and you don’t have an existing license file, please contact SportSoft Customer Service to obtain a valid license for your installation.

4. You may need to perform some other configuration settings in the ‘Configure’, ‘Program Options’ section of the program. If you are not sure what settings apply, please contact SportSoft Customer Service.


Software Upgrade Instructions

EQUIPMENT MANAGER

SOFTWARE UPGRADE INSTRUCTIONS

If you have version 3.6.4.41 or previous versions, uninstall the existing Equipment Manager software from your computer before installing the updates. Follow the instructions beginning with step #1.

If you have version 3.6.4.42 or higher please go to step #2.

NOTE: You will need local Administrative rights to uninstall or reinstall the program. If you are not sure if you have these rights, please consult with your IT department first before uninstalling and reinstalling the program.

1. Reinstall the program using the following instructions:

•Download the Equipment Manager from SportSoft website using the following URL link:

http://www.sportsoft.com/trial-version-of-equipment-manager/

•Select #3 ‘Trial version of Equipment Manager’ and save to your PC.

2. Run the application after it downloads to install the demo version of the software. You may get the following error which you can ignore since the file is properly registered:

If you get the following message:

If you are reinstalling the Equipment Manager program select ‘No’. After the program opens up it will go to the ‘Database Path’ configuration window and you will be prompted to configure the drive and path to your existing database. Please contact your IT department or SportSoft Customer Service if you are not sure where the database files are located.

3. Select the “Tools” button at the top left of the Equipment Manager program and select ‘Check for Updates’ on the dropdown, then select the ‘Update’ button. You will get the following prompt:

4. Select ‘Install Now’ button and the program will update to the latest version from our FTP site if needed. After the program updates successfully, it will stop the program and give you the following message:

If you are having difficulties with the upgrade and need help please contact SportSoft Customer Service.


Software Revisions

Equipment Manager Version 3.6.57 - 3 Apr 2018

1.Changed the text boxes on the 'License' tab in 'Config' to be labels so the user can't try to edit the information when updating their license.

2.IOS synchronization with the desktop - Files are created in 'c:\Sport\IOS\pc'. The user needs to use an application like iTunes or iMazing to copy the files to the IOS device. The directory is found under the 'eqm' app and the 'pc' directory.

3.Fixed a couple of issues with how the expendable summary dialog is initially displayed.

4.Improved how recalculating the expendable totals works in calculating the quantities.

Equipment Manager Version 3.6.56 - 20 Mar 2018

1.Fixed bug - If the sport-specific selection is "None", don't display anything. Columns were displayed when a sport-specific sizes had been selected, boxes checked, then changed to "None".

2.Added the capability to correct errors during the group checkout verification. The user can now select a different size of item if the preferred size is not available.

3.Made changes to the routine that clears expendable quantities for players. If the database is large and this has not been done for multiple years, there can be thousands of items that need to be cleared out. A counter is now displayed to show the progress.

4.Fixed bug - When recalculating expendable totals, an infinite loop occurred when the fiscal year starts on March 1st and a transaction occurred on February 29th.

5.Fixed bug - When a player's first or last name was changed, this was not being reflected in the checkout information in the serialized table or the serialized history table.

6.Fixed bug - The backup file was being deleted when the database was being closed if the compact database operation failed.

7.Display the progress of the expendable items update when a new fiscal year starts. If there are a large number of expendable items, this update can take several minutes and it wasn't clear what was taking place.

Equipment Manager Version 3.6.55 - 3 Feb 2018

1.Fixed bug - RT Error when exiting the program - introduced when testing 3.6.54

Equipment Manager Version 3.6.54 - 26 Jan 2018

1.Fixed bug - RT Error when trying to print labels and no data format had been entered.

2.Fixed bug - icons were not changing to the ice hockey icons if the sport was ice hockey.

3.Fixed bug - RT error if the player grid was refreshed and no players had been added.

4.Fixed bug - If the user had not saved or canceled their work when in the 'Configure' tab, and the user went to another tab (players, etc.), they could not return to the 'Configure' tab.

5.Added a new menu item under 'Tools' on the main menu bar entitled 'Check for Duplicate Expendable Items'. This enables the user to consolidate similar expendable and non-expendable items. For example, an issue arose if the user had enabled a field, such as 'Manufacturer', entered data in that field, then decided that the field wasn't required. There would then be two entries for an item that appeared to be the same except that some had data in the manufacturer field and others did not, but since the field was no longer enabled, it was not showing up in in the group checkout display.

Equipment Manager Version 3.6.53 - 14 Dec 2017

1.Added many help buttons and accompanying code.

2.Turn main clock timer off when importing equipment

3.Test for the word 'helmet' in serialized equipment description so normal testing for that word returns a correct response. i.e. for setting sizes, etc.

4.Test for the word 'hockey' in a sport description so normal testing for that word returns a correct response. i.e. for setting sizes, etc.

5.Remove trailing blanks from player's name - Sometimes the names of imported players have blanks.

6.Allow user to change the status of a purchase order.

7.When receiving all items in a purchase order with the 'Receive All' button, ignore items already received so they aren't entered multiple times.

8.Added capability to print labels when receiving a group of serialized items (handheld, etc.)

9.Added quantity received field when importing equipment.

10.Changed 'Sizes' dropdown box when configuring Groups to not allow user to type in a size.

Equipment Manager Version 3.6.52 - 02 Nov 2017

1.Fixed bug - when recalculating expendable totals, equipment being checked back in was not being handled correctly.

2.Fixed bug - When adding a new item to a purchase order, the cost was not being checked to see if it was a valid cost .

3.Fixed bug - When adding a new item to a purchase order, a run-time error was being generated on the first item being added

Equipment Manager Version 3.6.51 - 18 Oct 2017

1.Added capability of changing the status of purchase orders ('Placed' back to 'Draft', etc.).

2.Added capability to import 'Quantity Received' when importing equipment .

3.Added documentation to the help file and additional 'Help' buttons.

4.Modified handshaking protocol with the Android/IOS handheld device.

5.Added capability to print labels when user clicks on 'Enter Received Items' on the Serialized tab.

Equipment Manager Version 3.6.50 - 19 Sep 2017

1.Check the Expendable Equipment Totals whenever you do a 'Check For Nulls'.

Equipment Manager Version 3.6.49 - 28 Aug 2017

1.Added starting and ending date for the report that lists the costs of equipment checked out to players.

2.Added the capability to print the locker number on the player barboard.

3.Improved how purchase order grids are populated.

4.Make sure entire file has been downloaded from the ftp update site.

Equipment Manager Version 3.6.48 - 08 Aug 2017

1.Fixed bug where fiscal year was not being calculated properly if it started in the middle of the year. The expendable totals were not being updated to the new fiscal year.

2.Was getting a database error when using multiple databases.

Equipment Manager Version 3.6.47 - 18 Jul 2017

1.Added ability to import equipment order from a spreadsheet of orders from a manufacturer.

2.Changed 'Color' field in serialized and expendable from 50 to 80 to account for Nike's verbose color descriptions.

3.Fixed a couple of issues with the 'Multiple Database' option.

4.Fixed a bug in the 'Player Sizes' screen, inadvertently added in version 3.6.4.46.

5.Use passive mode when updating the program from the ftp site.

6.Fixed issue in how the end of the fiscal year was calculated.

Equipment Manager Version 3.6.4.46 - 19 May 2017

1.Fixed a bug when first initializing the path to the database.

2.Allow single apostrophes in names, sports, etc.

3.Create file 'EquipMgrFtpMessages.txt' to help debug if an organization is having difficulty with the update process.

Equipment Manager Version 3.6.4.45 - 24 Apr 2017

1.Fixed a bug when 'Multiple Sport Databases' option uses a mapped drive that is not connected.

2.Check to see if the drive specified in the database path exists.

Equipment Manager Version 3.6.4.44 - 01 Mar 2017

1.'Multiple Sport Databases' option can point to a mapped drive.

2.Display the database name on the 'Fiscal Year' screen when a database is opened for the first time.

3.Moved the location for setting the path to the Catalog database from the 'Config' tab to the 'Catalog' tab.

Equipment Manager Version 3.6.4.43 - 10 Dec 2016

1.Made improvements to the 'Update' function in Windows 10 PC's.

2.Fixed bug - The 'Labels' button on the Serialized tab was not saving the selected printer.

Equipment Manager Version 3.6.4.42 - 10 Nov 2016

1.Fixed bug - Editing the Face Mask entries in the 'Serialized Edit' screen no longer clears out the other fields.

2.Fixed bug - The player barboard was not being printed correctly if using Code 128.

Equipment Manager Version 3.6.4.41 - 21 Apr 2016

1)Added a new report that prints all the equipment checked out to a player in a grid format.

a)The columns can be sorted by manufacturer, model, etc.

b)The report is accessed by selecting the player on the "Player" tab and clicking "Reports".

c)Select the second option "Print equipment checked out to XXXX in grid form".

d)A grid will be displayed. You can sort the entries by clicking on the desired heading button.

e)Select which fields you want to print by checking or unchecking the boxes on the right.

f)Click "Print".

g)The width of the columns on the printed report are the same as the column widths in the grid.

h)The report will probably be wider than can be printed. You can reduce the width by unselecting some of the fields you might not need to have printed. You can also change the column widths in the report by changing the width of the columns in the grid.

2)Improved the "Check For Update" screen with more information.

3)Fixed bug - Varsity edition did not change sport icon.

4)User is prompted before a new database is created.

5)Check for valid cost of an item in the serialized and expendable screens.

6)There are now 30 available fields in the 'Player Import' screen instead of 12.

7)The serialized items are now in a separate tab from the expendable / non-expendable grids in the 'Player Information' screen so a longer item description can be displayed.

8)Available Excel columns available in the 'Player Import' screen now go from "A" to "CZ".

Equipment Manager Version 3.6.4.40 - 4 Apr 2016

1.On the 'Express' tab, added a note when archiving an item.